Revision 3
; Created by bitgen D.24 at Sun Jan 14 17:03:36 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit       21      1    140 Block=P57 Latch=I1
Bit       31      1    130 Block=UNB53 Latch=I1
Bit       41      1    120 Block=UNB51 Latch=I1
Bit       51      1    110 Block=UNB49 Latch=I1
Bit       61      1    100 Block=P60 Latch=I1
Bit       71      1     90 Block=UNB45 Latch=I1
Bit       81      1     80 Block=P62 Latch=I1
Bit       92      1     69 Block=P66 Latch=I1
Bit      102      1     59 Block=UNB39 Latch=I1
Bit      112      1     49 Block=P68 Latch=I1
Bit      122      1     39 Block=UNB35 Latch=I1
Bit      132      1     29 Block=P70 Latch=I1
Bit      142      1     19 Block=UNB31 Latch=I1
Bit      152      1      9 Block=P72 Latch=I1
Bit      337      3    146 Block=P56 Latch=OQ
Bit      343      3    140 Block=P57 Latch=I2
Bit      347      3    136 Block=UNB54 Latch=OQ
Bit      353      3    130 Block=UNB53 Latch=I2
Bit      357      3    126 Block=P58 Latch=OQ
Bit      363      3    120 Block=UNB51 Latch=I2
Bit      367      3    116 Block=UNB50 Latch=OQ
Bit      373      3    110 Block=UNB49 Latch=I2
Bit      377      3    106 Block=P59 Latch=OQ
Bit      383      3    100 Block=P60 Latch=I2
Bit      387      3     96 Block=UNB46 Latch=OQ
Bit      393      3     90 Block=UNB45 Latch=I2
Bit      397      3     86 Block=P61 Latch=OQ
Bit      403      3     80 Block=P62 Latch=I2
Bit      408      3     75 Block=P65 Latch=OQ
Bit      414      3     69 Block=P66 Latch=I2
Bit      418      3     65 Block=UNB40 Latch=OQ
Bit      424      3     59 Block=UNB39 Latch=I2
Bit      428      3     55 Block=P67 Latch=OQ
Bit      434      3     49 Block=P68 Latch=I2
Bit      438      3     45 Block=UNB36 Latch=OQ
Bit      444      3     39 Block=UNB35 Latch=I2
Bit      448      3     35 Block=P69 Latch=OQ
Bit      454      3     29 Block=P70 Latch=I2
Bit      458      3     25 Block=UNB32 Latch=OQ
Bit      464      3     19 Block=UNB31 Latch=I2
Bit      468      3     15 Block=P71 Latch=OQ
Bit      474      3      9 Block=P72 Latch=I2
Bit      499      4    145 Block=P56 Latch=I2 Net=RESET
Bit      504      4    140 Block=P57 Latch=OQ
Bit      509      4    135 Block=UNB54 Latch=I2
Bit      514      4    130 Block=UNB53 Latch=OQ
Bit      519      4    125 Block=P58 Latch=I2
Bit      524      4    120 Block=UNB51 Latch=OQ
Bit      529      4    115 Block=UNB50 Latch=I2
Bit      534      4    110 Block=UNB49 Latch=OQ
Bit      539      4    105 Block=P59 Latch=I2 Net=DEBUG
Bit      544      4    100 Block=P60 Latch=OQ
Bit      549      4     95 Block=UNB46 Latch=I2
Bit      554      4     90 Block=UNB45 Latch=OQ
Bit      559      4     85 Block=P61 Latch=I2
Bit      564      4     80 Block=P62 Latch=OQ
Bit      570      4     74 Block=P65 Latch=I2
Bit      575      4     69 Block=P66 Latch=OQ
Bit      580      4     64 Block=UNB40 Latch=I2
Bit      585      4     59 Block=UNB39 Latch=OQ
Bit      590      4     54 Block=P67 Latch=I2
Bit      595      4     49 Block=P68 Latch=OQ
Bit      600      4     44 Block=UNB36 Latch=I2
Bit      605      4     39 Block=UNB35 Latch=OQ
Bit      610      4     34 Block=P69 Latch=I2
Bit      615      4     29 Block=P70 Latch=OQ
Bit      620      4     24 Block=UNB32 Latch=I2
Bit      625      4     19 Block=UNB31 Latch=OQ
Bit      630      4     14 Block=P71 Latch=I2
Bit      635      4      9 Block=P72 Latch=OQ
Bit      660      5    145 Block=P56 Latch=I1
Bit      670      5    135 Block=UNB54 Latch=I1
Bit      680      5    125 Block=P58 Latch=I1
Bit      690      5    115 Block=UNB50 Latch=I1
Bit      700      5    105 Block=P59 Latch=I1
Bit      710      5     95 Block=UNB46 Latch=I1
Bit      720      5     85 Block=P61 Latch=I1
Bit      731      5     74 Block=P65 Latch=I1
Bit      741      5     64 Block=UNB40 Latch=I1
Bit      751      5     54 Block=P67 Latch=I1
Bit      761      5     44 Block=UNB36 Latch=I1
Bit      771      5     34 Block=P69 Latch=I1
Bit      781      5     24 Block=UNB32 Latch=I1
Bit      791      5     14 Block=P71 Latch=I1
Bit     7102     45    143 Block=CLB_R14C14 Latch=Y
Bit     7112     45    133 Block=CLB_R13C14 Latch=Y
Bit     7122     45    123 Block=CLB_R12C14 Latch=Y
Bit     7132     45    113 Block=CLB_R11C14 Latch=Y
Bit     7142     45    103 Block=CLB_R10C14 Latch=Y
Bit     7152     45     93 Block=CLB_R9C14 Latch=Y
Bit     7162     45     83 Block=CLB_R8C14 Latch=Y
Bit     7173     45     72 Block=CLB_R7C14 Latch=Y
Bit     7183     45     62 Block=CLB_R6C14 Latch=Y
Bit     7193     45     52 Block=CLB_R5C14 Latch=Y
Bit     7203     45     42 Block=CLB_R4C14 Latch=Y
Bit     7213     45     32 Block=CLB_R3C14 Latch=Y
Bit     7223     45     22 Block=CLB_R2C14 Latch=Y
Bit     7233     45     12 Block=CLB_R1C14 Latch=Y
Bit     7906     50    144 Block=CLB_R14C14 Latch=YQ
Bit     7916     50    134 Block=CLB_R13C14 Latch=YQ
Bit     7926     50    124 Block=CLB_R12C14 Latch=YQ
Bit     7936     50    114 Block=CLB_R11C14 Latch=YQ
Bit     7946     50    104 Block=CLB_R10C14 Latch=YQ
Bit     7956     50     94 Block=CLB_R9C14 Latch=YQ
Bit     7966     50     84 Block=CLB_R8C14 Latch=YQ
Bit     7977     50     73 Block=CLB_R7C14 Latch=YQ
Bit     7987     50     63 Block=CLB_R6C14 Latch=YQ
Bit     7997     50     53 Block=CLB_R5C14 Latch=YQ
Bit     8007     50     43 Block=CLB_R4C14 Latch=YQ
Bit     8017     50     33 Block=CLB_R3C14 Latch=YQ
Bit     8027     50     23 Block=CLB_R2C14 Latch=YQ
Bit     8037     50     13 Block=CLB_R1C14 Latch=YQ
Bit     8551     54    143 Block=CLB_R14C14 Latch=XQ
Bit     8561     54    133 Block=CLB_R13C14 Latch=XQ
Bit     8571     54    123 Block=CLB_R12C14 Latch=XQ
Bit     8581     54    113 Block=CLB_R11C14 Latch=XQ
Bit     8591     54    103 Block=CLB_R10C14 Latch=XQ
Bit     8601     54     93 Block=CLB_R9C14 Latch=XQ
Bit     8611     54     83 Block=CLB_R8C14 Latch=XQ
Bit     8622     54     72 Block=CLB_R7C14 Latch=XQ
Bit     8632     54     62 Block=CLB_R6C14 Latch=XQ
Bit     8642     54     52 Block=CLB_R5C14 Latch=XQ
Bit     8652     54     42 Block=CLB_R4C14 Latch=XQ
Bit     8662     54     32 Block=CLB_R3C14 Latch=XQ
Bit     8672     54     22 Block=CLB_R2C14 Latch=XQ
Bit     8682     54     12 Block=CLB_R1C14 Latch=XQ
Bit     8857     56    159 Block=P50 Latch=OQ
Bit     9013     56      3 Block=P78 Latch=OQ
Bit     9018     57    159 Block=P51 Latch=OQ
Bit     9174     57      3 Block=P77 Latch=OQ
Bit     9179     58    159 Block=P51 Latch=I1
Bit     9194     58    144 Block=CLB_R14C14 Latch=X
Bit     9204     58    134 Block=CLB_R13C14 Latch=X
Bit     9214     58    124 Block=CLB_R12C14 Latch=X
Bit     9224     58    114 Block=CLB_R11C14 Latch=X
Bit     9234     58    104 Block=CLB_R10C14 Latch=X
Bit     9244     58     94 Block=CLB_R9C14 Latch=X
Bit     9254     58     84 Block=CLB_R8C14 Latch=X
Bit     9265     58     73 Block=CLB_R7C14 Latch=X
Bit     9275     58     63 Block=CLB_R6C14 Latch=X
Bit     9285     58     53 Block=CLB_R5C14 Latch=X
Bit     9295     58     43 Block=CLB_R4C14 Latch=X
Bit     9305     58     33 Block=CLB_R3C14 Latch=X
Bit     9315     58     23 Block=CLB_R2C14 Latch=X
Bit     9325     58     13 Block=CLB_R1C14 Latch=X
Bit     9335     58      3 Block=P77 Latch=I1
Bit     9341     59    158 Block=P51 Latch=I2
Bit     9495     59      4 Block=P77 Latch=I2
Bit     9501     60    159 Block=P50 Latch=I2
Bit     9502     60    158 Block=P50 Latch=I1
Bit     9656     60      4 Block=P78 Latch=I1
Bit     9657     60      3 Block=P78 Latch=I2
Bit    12470     78     88 Block=CLB_R8C13 Ram=M:24
Bit    12472     78     86 Block=CLB_R8C13 Ram=M:17
Bit    12481     78     77 Block=CLB_R7C13 Ram=M:24
Bit    12483     78     75 Block=CLB_R7C13 Ram=M:17
Bit    12491     78     67 Block=CLB_R6C13 Ram=M:24
Bit    12493     78     65 Block=CLB_R6C13 Ram=M:17
Bit    12501     78     57 Block=CLB_R5C13 Ram=M:24
Bit    12503     78     55 Block=CLB_R5C13 Ram=M:17
Bit    12631     79     88 Block=CLB_R8C13 Ram=M:25
Bit    12633     79     86 Block=CLB_R8C13 Ram=M:16
Bit    12642     79     77 Block=CLB_R7C13 Ram=M:25
Bit    12644     79     75 Block=CLB_R7C13 Ram=M:16
Bit    12652     79     67 Block=CLB_R6C13 Ram=M:25
Bit    12654     79     65 Block=CLB_R6C13 Ram=M:16
Bit    12662     79     57 Block=CLB_R5C13 Ram=M:25
Bit    12664     79     55 Block=CLB_R5C13 Ram=M:16
Bit    12792     80     88 Block=CLB_R8C13 Ram=M:28
Bit    12794     80     86 Block=CLB_R8C13 Ram=M:21
Bit    12803     80     77 Block=CLB_R7C13 Ram=M:28
Bit    12805     80     75 Block=CLB_R7C13 Ram=M:21
Bit    12813     80     67 Block=CLB_R6C13 Ram=M:28
Bit    12815     80     65 Block=CLB_R6C13 Ram=M:21
Bit    12823     80     57 Block=CLB_R5C13 Ram=M:28
Bit    12825     80     55 Block=CLB_R5C13 Ram=M:21
Bit    12898     81    143 Block=CLB_R14C13 Latch=Y
Bit    12908     81    133 Block=CLB_R13C13 Latch=Y
Bit    12918     81    123 Block=CLB_R12C13 Latch=Y
Bit    12928     81    113 Block=CLB_R11C13 Latch=Y
Bit    12938     81    103 Block=CLB_R10C13 Latch=Y
Bit    12948     81     93 Block=CLB_R9C13 Latch=Y
Bit    12953     81     88 Block=CLB_R8C13 Ram=M:29
Bit    12955     81     86 Block=CLB_R8C13 Ram=M:20
Bit    12958     81     83 Block=CLB_R8C13 Latch=Y
Bit    12964     81     77 Block=CLB_R7C13 Ram=M:29
Bit    12966     81     75 Block=CLB_R7C13 Ram=M:20
Bit    12969     81     72 Block=CLB_R7C13 Latch=Y Net=L6/MO2_7
Bit    12974     81     67 Block=CLB_R6C13 Ram=M:29
Bit    12976     81     65 Block=CLB_R6C13 Ram=M:20
Bit    12979     81     62 Block=CLB_R6C13 Latch=Y
Bit    12984     81     57 Block=CLB_R5C13 Ram=M:29
Bit    12986     81     55 Block=CLB_R5C13 Ram=M:20
Bit    12989     81     52 Block=CLB_R5C13 Latch=Y
Bit    12999     81     42 Block=CLB_R4C13 Latch=Y
Bit    13009     81     32 Block=CLB_R3C13 Latch=Y
Bit    13019     81     22 Block=CLB_R2C13 Latch=Y
Bit    13029     81     12 Block=CLB_R1C13 Latch=Y
Bit    13114     82     88 Block=CLB_R8C13 Ram=M:26
Bit    13116     82     86 Block=CLB_R8C13 Ram=M:19
Bit    13125     82     77 Block=CLB_R7C13 Ram=M:26
Bit    13127     82     75 Block=CLB_R7C13 Ram=M:19
Bit    13135     82     67 Block=CLB_R6C13 Ram=M:26
Bit    13137     82     65 Block=CLB_R6C13 Ram=M:19
Bit    13145     82     57 Block=CLB_R5C13 Ram=M:26
Bit    13147     82     55 Block=CLB_R5C13 Ram=M:19
Bit    13275     83     88 Block=CLB_R8C13 Ram=M:27
Bit    13277     83     86 Block=CLB_R8C13 Ram=M:18
Bit    13286     83     77 Block=CLB_R7C13 Ram=M:27
Bit    13288     83     75 Block=CLB_R7C13 Ram=M:18
Bit    13296     83     67 Block=CLB_R6C13 Ram=M:27
Bit    13298     83     65 Block=CLB_R6C13 Ram=M:18
Bit    13306     83     57 Block=CLB_R5C13 Ram=M:27
Bit    13308     83     55 Block=CLB_R5C13 Ram=M:18
Bit    13436     84     88 Block=CLB_R8C13 Ram=M:30
Bit    13438     84     86 Block=CLB_R8C13 Ram=M:23
Bit    13447     84     77 Block=CLB_R7C13 Ram=M:30
Bit    13449     84     75 Block=CLB_R7C13 Ram=M:23
Bit    13457     84     67 Block=CLB_R6C13 Ram=M:30
Bit    13459     84     65 Block=CLB_R6C13 Ram=M:23
Bit    13467     84     57 Block=CLB_R5C13 Ram=M:30
Bit    13469     84     55 Block=CLB_R5C13 Ram=M:23
Bit    13597     85     88 Block=CLB_R8C13 Ram=M:31
Bit    13599     85     86 Block=CLB_R8C13 Ram=M:22
Bit    13608     85     77 Block=CLB_R7C13 Ram=M:31
Bit    13610     85     75 Block=CLB_R7C13 Ram=M:22
Bit    13618     85     67 Block=CLB_R6C13 Ram=M:31
Bit    13620     85     65 Block=CLB_R6C13 Ram=M:22
Bit    13628     85     57 Block=CLB_R5C13 Ram=M:31
Bit    13630     85     55 Block=CLB_R5C13 Ram=M:22
Bit    13702     86    144 Block=CLB_R14C13 Latch=YQ
Bit    13712     86    134 Block=CLB_R13C13 Latch=YQ
Bit    13722     86    124 Block=CLB_R12C13 Latch=YQ
Bit    13732     86    114 Block=CLB_R11C13 Latch=YQ
Bit    13742     86    104 Block=CLB_R10C13 Latch=YQ
Bit    13752     86     94 Block=CLB_R9C13 Latch=YQ
Bit    13762     86     84 Block=CLB_R8C13 Latch=YQ
Bit    13773     86     73 Block=CLB_R7C13 Latch=YQ
Bit    13783     86     63 Block=CLB_R6C13 Latch=YQ
Bit    13793     86     53 Block=CLB_R5C13 Latch=YQ
Bit    13803     86     43 Block=CLB_R4C13 Latch=YQ
Bit    13813     86     33 Block=CLB_R3C13 Latch=YQ
Bit    13823     86     23 Block=CLB_R2C13 Latch=YQ
Bit    13833     86     13 Block=CLB_R1C13 Latch=YQ
Bit    14347     90    143 Block=CLB_R14C13 Latch=XQ
Bit    14357     90    133 Block=CLB_R13C13 Latch=XQ
Bit    14367     90    123 Block=CLB_R12C13 Latch=XQ
Bit    14377     90    113 Block=CLB_R11C13 Latch=XQ
Bit    14387     90    103 Block=CLB_R10C13 Latch=XQ
Bit    14397     90     93 Block=CLB_R9C13 Latch=XQ
Bit    14407     90     83 Block=CLB_R8C13 Latch=XQ
Bit    14418     90     72 Block=CLB_R7C13 Latch=XQ
Bit    14428     90     62 Block=CLB_R6C13 Latch=XQ
Bit    14438     90     52 Block=CLB_R5C13 Latch=XQ
Bit    14448     90     42 Block=CLB_R4C13 Latch=XQ
Bit    14458     90     32 Block=CLB_R3C13 Latch=XQ
Bit    14468     90     22 Block=CLB_R2C13 Latch=XQ
Bit    14478     90     12 Block=CLB_R1C13 Latch=XQ
Bit    14563     91     88 Block=CLB_R8C13 Ram=M:9
Bit    14565     91     86 Block=CLB_R8C13 Ram=M:15
Bit    14574     91     77 Block=CLB_R7C13 Ram=M:9
Bit    14576     91     75 Block=CLB_R7C13 Ram=M:15
Bit    14584     91     67 Block=CLB_R6C13 Ram=M:9
Bit    14586     91     65 Block=CLB_R6C13 Ram=M:15
Bit    14594     91     57 Block=CLB_R5C13 Ram=M:9
Bit    14596     91     55 Block=CLB_R5C13 Ram=M:15
Bit    14653     92    159 Block=UNB60 Latch=OQ
Bit    14724     92     88 Block=CLB_R8C13 Ram=M:13
Bit    14726     92     86 Block=CLB_R8C13 Ram=M:11
Bit    14735     92     77 Block=CLB_R7C13 Ram=M:13
Bit    14737     92     75 Block=CLB_R7C13 Ram=M:11
Bit    14745     92     67 Block=CLB_R6C13 Ram=M:13
Bit    14747     92     65 Block=CLB_R6C13 Ram=M:11
Bit    14755     92     57 Block=CLB_R5C13 Ram=M:13
Bit    14757     92     55 Block=CLB_R5C13 Ram=M:11
Bit    14809     92      3 Block=UNB25 Latch=OQ
Bit    14814     93    159 Block=UNB59 Latch=OQ
Bit    14885     93     88 Block=CLB_R8C13 Ram=M:8
Bit    14887     93     86 Block=CLB_R8C13 Ram=M:14
Bit    14896     93     77 Block=CLB_R7C13 Ram=M:8
Bit    14898     93     75 Block=CLB_R7C13 Ram=M:14
Bit    14906     93     67 Block=CLB_R6C13 Ram=M:8
Bit    14908     93     65 Block=CLB_R6C13 Ram=M:14
Bit    14916     93     57 Block=CLB_R5C13 Ram=M:8
Bit    14918     93     55 Block=CLB_R5C13 Ram=M:14
Bit    14970     93      3 Block=UNB26 Latch=OQ
Bit    14975     94    159 Block=UNB59 Latch=I1
Bit    14990     94    144 Block=CLB_R14C13 Latch=X
Bit    15000     94    134 Block=CLB_R13C13 Latch=X
Bit    15010     94    124 Block=CLB_R12C13 Latch=X
Bit    15020     94    114 Block=CLB_R11C13 Latch=X
Bit    15030     94    104 Block=CLB_R10C13 Latch=X
Bit    15040     94     94 Block=CLB_R9C13 Latch=X Net=DO<7>
Bit    15046     94     88 Block=CLB_R8C13 Ram=M:12
Bit    15048     94     86 Block=CLB_R8C13 Ram=M:10
Bit    15050     94     84 Block=CLB_R8C13 Latch=X Net=L6/MO3_7
Bit    15057     94     77 Block=CLB_R7C13 Ram=M:12
Bit    15059     94     75 Block=CLB_R7C13 Ram=M:10
Bit    15061     94     73 Block=CLB_R7C13 Latch=X
Bit    15067     94     67 Block=CLB_R6C13 Ram=M:12
Bit    15069     94     65 Block=CLB_R6C13 Ram=M:10
Bit    15071     94     63 Block=CLB_R6C13 Latch=X Net=L6/MO1_7
Bit    15077     94     57 Block=CLB_R5C13 Ram=M:12
Bit    15079     94     55 Block=CLB_R5C13 Ram=M:10
Bit    15081     94     53 Block=CLB_R5C13 Latch=X Net=L6/MO0_7
Bit    15091     94     43 Block=CLB_R4C13 Latch=X
Bit    15101     94     33 Block=CLB_R3C13 Latch=X
Bit    15111     94     23 Block=CLB_R2C13 Latch=X
Bit    15121     94     13 Block=CLB_R1C13 Latch=X
Bit    15131     94      3 Block=UNB26 Latch=I1
Bit    15137     95    158 Block=UNB59 Latch=I2
Bit    15207     95     88 Block=CLB_R8C13 Ram=M:1
Bit    15209     95     86 Block=CLB_R8C13 Ram=M:7
Bit    15218     95     77 Block=CLB_R7C13 Ram=M:1
Bit    15220     95     75 Block=CLB_R7C13 Ram=M:7
Bit    15228     95     67 Block=CLB_R6C13 Ram=M:1
Bit    15230     95     65 Block=CLB_R6C13 Ram=M:7
Bit    15238     95     57 Block=CLB_R5C13 Ram=M:1
Bit    15240     95     55 Block=CLB_R5C13 Ram=M:7
Bit    15291     95      4 Block=UNB26 Latch=I2
Bit    15297     96    159 Block=UNB60 Latch=I2
Bit    15298     96    158 Block=UNB60 Latch=I1
Bit    15368     96     88 Block=CLB_R8C13 Ram=M:5
Bit    15370     96     86 Block=CLB_R8C13 Ram=M:3
Bit    15379     96     77 Block=CLB_R7C13 Ram=M:5
Bit    15381     96     75 Block=CLB_R7C13 Ram=M:3
Bit    15389     96     67 Block=CLB_R6C13 Ram=M:5
Bit    15391     96     65 Block=CLB_R6C13 Ram=M:3
Bit    15399     96     57 Block=CLB_R5C13 Ram=M:5
Bit    15401     96     55 Block=CLB_R5C13 Ram=M:3
Bit    15452     96      4 Block=UNB25 Latch=I1
Bit    15453     96      3 Block=UNB25 Latch=I2
Bit    15529     97     88 Block=CLB_R8C13 Ram=M:0
Bit    15531     97     86 Block=CLB_R8C13 Ram=M:6
Bit    15540     97     77 Block=CLB_R7C13 Ram=M:0
Bit    15542     97     75 Block=CLB_R7C13 Ram=M:6
Bit    15550     97     67 Block=CLB_R6C13 Ram=M:0
Bit    15552     97     65 Block=CLB_R6C13 Ram=M:6
Bit    15560     97     57 Block=CLB_R5C13 Ram=M:0
Bit    15562     97     55 Block=CLB_R5C13 Ram=M:6
Bit    15690     98     88 Block=CLB_R8C13 Ram=M:4
Bit    15692     98     86 Block=CLB_R8C13 Ram=M:2
Bit    15701     98     77 Block=CLB_R7C13 Ram=M:4
Bit    15703     98     75 Block=CLB_R7C13 Ram=M:2
Bit    15711     98     67 Block=CLB_R6C13 Ram=M:4
Bit    15713     98     65 Block=CLB_R6C13 Ram=M:2
Bit    15721     98     57 Block=CLB_R5C13 Ram=M:4
Bit    15723     98     55 Block=CLB_R5C13 Ram=M:2
Bit    18266    114     88 Block=CLB_R8C12 Ram=M:24
Bit    18268    114     86 Block=CLB_R8C12 Ram=M:17
Bit    18277    114     77 Block=CLB_R7C12 Ram=M:24
Bit    18279    114     75 Block=CLB_R7C12 Ram=M:17
Bit    18287    114     67 Block=CLB_R6C12 Ram=M:24
Bit    18289    114     65 Block=CLB_R6C12 Ram=M:17
Bit    18297    114     57 Block=CLB_R5C12 Ram=M:24
Bit    18299    114     55 Block=CLB_R5C12 Ram=M:17
Bit    18427    115     88 Block=CLB_R8C12 Ram=M:25
Bit    18429    115     86 Block=CLB_R8C12 Ram=M:16
Bit    18438    115     77 Block=CLB_R7C12 Ram=M:25
Bit    18440    115     75 Block=CLB_R7C12 Ram=M:16
Bit    18448    115     67 Block=CLB_R6C12 Ram=M:25
Bit    18450    115     65 Block=CLB_R6C12 Ram=M:16
Bit    18458    115     57 Block=CLB_R5C12 Ram=M:25
Bit    18460    115     55 Block=CLB_R5C12 Ram=M:16
Bit    18588    116     88 Block=CLB_R8C12 Ram=M:28
Bit    18590    116     86 Block=CLB_R8C12 Ram=M:21
Bit    18599    116     77 Block=CLB_R7C12 Ram=M:28
Bit    18601    116     75 Block=CLB_R7C12 Ram=M:21
Bit    18609    116     67 Block=CLB_R6C12 Ram=M:28
Bit    18611    116     65 Block=CLB_R6C12 Ram=M:21
Bit    18619    116     57 Block=CLB_R5C12 Ram=M:28
Bit    18621    116     55 Block=CLB_R5C12 Ram=M:21
Bit    18694    117    143 Block=CLB_R14C12 Latch=Y
Bit    18704    117    133 Block=CLB_R13C12 Latch=Y
Bit    18714    117    123 Block=CLB_R12C12 Latch=Y
Bit    18724    117    113 Block=CLB_R11C12 Latch=Y
Bit    18734    117    103 Block=CLB_R10C12 Latch=Y
Bit    18744    117     93 Block=CLB_R9C12 Latch=Y
Bit    18749    117     88 Block=CLB_R8C12 Ram=M:29
Bit    18751    117     86 Block=CLB_R8C12 Ram=M:20
Bit    18754    117     83 Block=CLB_R8C12 Latch=Y
Bit    18760    117     77 Block=CLB_R7C12 Ram=M:29
Bit    18762    117     75 Block=CLB_R7C12 Ram=M:20
Bit    18765    117     72 Block=CLB_R7C12 Latch=Y
Bit    18770    117     67 Block=CLB_R6C12 Ram=M:29
Bit    18772    117     65 Block=CLB_R6C12 Ram=M:20
Bit    18775    117     62 Block=CLB_R6C12 Latch=Y
Bit    18780    117     57 Block=CLB_R5C12 Ram=M:29
Bit    18782    117     55 Block=CLB_R5C12 Ram=M:20
Bit    18785    117     52 Block=CLB_R5C12 Latch=Y
Bit    18795    117     42 Block=CLB_R4C12 Latch=Y
Bit    18805    117     32 Block=CLB_R3C12 Latch=Y
Bit    18815    117     22 Block=CLB_R2C12 Latch=Y
Bit    18825    117     12 Block=CLB_R1C12 Latch=Y
Bit    18910    118     88 Block=CLB_R8C12 Ram=M:26
Bit    18912    118     86 Block=CLB_R8C12 Ram=M:19
Bit    18921    118     77 Block=CLB_R7C12 Ram=M:26
Bit    18923    118     75 Block=CLB_R7C12 Ram=M:19
Bit    18931    118     67 Block=CLB_R6C12 Ram=M:26
Bit    18933    118     65 Block=CLB_R6C12 Ram=M:19
Bit    18941    118     57 Block=CLB_R5C12 Ram=M:26
Bit    18943    118     55 Block=CLB_R5C12 Ram=M:19
Bit    19071    119     88 Block=CLB_R8C12 Ram=M:27
Bit    19073    119     86 Block=CLB_R8C12 Ram=M:18
Bit    19082    119     77 Block=CLB_R7C12 Ram=M:27
Bit    19084    119     75 Block=CLB_R7C12 Ram=M:18
Bit    19092    119     67 Block=CLB_R6C12 Ram=M:27
Bit    19094    119     65 Block=CLB_R6C12 Ram=M:18
Bit    19102    119     57 Block=CLB_R5C12 Ram=M:27
Bit    19104    119     55 Block=CLB_R5C12 Ram=M:18
Bit    19232    120     88 Block=CLB_R8C12 Ram=M:30
Bit    19234    120     86 Block=CLB_R8C12 Ram=M:23
Bit    19243    120     77 Block=CLB_R7C12 Ram=M:30
Bit    19245    120     75 Block=CLB_R7C12 Ram=M:23
Bit    19253    120     67 Block=CLB_R6C12 Ram=M:30
Bit    19255    120     65 Block=CLB_R6C12 Ram=M:23
Bit    19263    120     57 Block=CLB_R5C12 Ram=M:30
Bit    19265    120     55 Block=CLB_R5C12 Ram=M:23
Bit    19393    121     88 Block=CLB_R8C12 Ram=M:31
Bit    19395    121     86 Block=CLB_R8C12 Ram=M:22
Bit    19404    121     77 Block=CLB_R7C12 Ram=M:31
Bit    19406    121     75 Block=CLB_R7C12 Ram=M:22
Bit    19414    121     67 Block=CLB_R6C12 Ram=M:31
Bit    19416    121     65 Block=CLB_R6C12 Ram=M:22
Bit    19424    121     57 Block=CLB_R5C12 Ram=M:31
Bit    19426    121     55 Block=CLB_R5C12 Ram=M:22
Bit    19498    122    144 Block=CLB_R14C12 Latch=YQ Net=$Net00024_
Bit    19508    122    134 Block=CLB_R13C12 Latch=YQ
Bit    19518    122    124 Block=CLB_R12C12 Latch=YQ
Bit    19528    122    114 Block=CLB_R11C12 Latch=YQ
Bit    19538    122    104 Block=CLB_R10C12 Latch=YQ
Bit    19548    122     94 Block=CLB_R9C12 Latch=YQ
Bit    19558    122     84 Block=CLB_R8C12 Latch=YQ
Bit    19569    122     73 Block=CLB_R7C12 Latch=YQ
Bit    19579    122     63 Block=CLB_R6C12 Latch=YQ
Bit    19589    122     53 Block=CLB_R5C12 Latch=YQ
Bit    19599    122     43 Block=CLB_R4C12 Latch=YQ
Bit    19609    122     33 Block=CLB_R3C12 Latch=YQ
Bit    19619    122     23 Block=CLB_R2C12 Latch=YQ
Bit    19629    122     13 Block=CLB_R1C12 Latch=YQ
Bit    20143    126    143 Block=CLB_R14C12 Latch=XQ Net=$Net00019_
Bit    20153    126    133 Block=CLB_R13C12 Latch=XQ
Bit    20163    126    123 Block=CLB_R12C12 Latch=XQ
Bit    20173    126    113 Block=CLB_R11C12 Latch=XQ
Bit    20183    126    103 Block=CLB_R10C12 Latch=XQ
Bit    20193    126     93 Block=CLB_R9C12 Latch=XQ
Bit    20203    126     83 Block=CLB_R8C12 Latch=XQ
Bit    20214    126     72 Block=CLB_R7C12 Latch=XQ
Bit    20224    126     62 Block=CLB_R6C12 Latch=XQ
Bit    20234    126     52 Block=CLB_R5C12 Latch=XQ
Bit    20244    126     42 Block=CLB_R4C12 Latch=XQ
Bit    20254    126     32 Block=CLB_R3C12 Latch=XQ
Bit    20264    126     22 Block=CLB_R2C12 Latch=XQ
Bit    20274    126     12 Block=CLB_R1C12 Latch=XQ
Bit    20359    127     88 Block=CLB_R8C12 Ram=M:9
Bit    20361    127     86 Block=CLB_R8C12 Ram=M:15
Bit    20370    127     77 Block=CLB_R7C12 Ram=M:9
Bit    20372    127     75 Block=CLB_R7C12 Ram=M:15
Bit    20380    127     67 Block=CLB_R6C12 Ram=M:9
Bit    20382    127     65 Block=CLB_R6C12 Ram=M:15
Bit    20390    127     57 Block=CLB_R5C12 Ram=M:9
Bit    20392    127     55 Block=CLB_R5C12 Ram=M:15
Bit    20449    128    159 Block=P48 Latch=OQ
Bit    20520    128     88 Block=CLB_R8C12 Ram=M:13
Bit    20522    128     86 Block=CLB_R8C12 Ram=M:11
Bit    20531    128     77 Block=CLB_R7C12 Ram=M:13
Bit    20533    128     75 Block=CLB_R7C12 Ram=M:11
Bit    20541    128     67 Block=CLB_R6C12 Ram=M:13
Bit    20543    128     65 Block=CLB_R6C12 Ram=M:11
Bit    20551    128     57 Block=CLB_R5C12 Ram=M:13
Bit    20553    128     55 Block=CLB_R5C12 Ram=M:11
Bit    20605    128      3 Block=P80 Latch=OQ
Bit    20610    129    159 Block=P49 Latch=OQ
Bit    20681    129     88 Block=CLB_R8C12 Ram=M:8
Bit    20683    129     86 Block=CLB_R8C12 Ram=M:14
Bit    20692    129     77 Block=CLB_R7C12 Ram=M:8
Bit    20694    129     75 Block=CLB_R7C12 Ram=M:14
Bit    20702    129     67 Block=CLB_R6C12 Ram=M:8
Bit    20704    129     65 Block=CLB_R6C12 Ram=M:14
Bit    20712    129     57 Block=CLB_R5C12 Ram=M:8
Bit    20714    129     55 Block=CLB_R5C12 Ram=M:14
Bit    20766    129      3 Block=P79 Latch=OQ
Bit    20771    130    159 Block=P49 Latch=I1
Bit    20786    130    144 Block=CLB_R14C12 Latch=X
Bit    20796    130    134 Block=CLB_R13C12 Latch=X
Bit    20806    130    124 Block=CLB_R12C12 Latch=X
Bit    20816    130    114 Block=CLB_R11C12 Latch=X
Bit    20826    130    104 Block=CLB_R10C12 Latch=X
Bit    20836    130     94 Block=CLB_R9C12 Latch=X Net=DO<6>
Bit    20842    130     88 Block=CLB_R8C12 Ram=M:12
Bit    20844    130     86 Block=CLB_R8C12 Ram=M:10
Bit    20846    130     84 Block=CLB_R8C12 Latch=X Net=L6/MO3_6
Bit    20853    130     77 Block=CLB_R7C12 Ram=M:12
Bit    20855    130     75 Block=CLB_R7C12 Ram=M:10
Bit    20857    130     73 Block=CLB_R7C12 Latch=X Net=L6/MO2_6
Bit    20863    130     67 Block=CLB_R6C12 Ram=M:12
Bit    20865    130     65 Block=CLB_R6C12 Ram=M:10
Bit    20867    130     63 Block=CLB_R6C12 Latch=X Net=L6/MO1_6
Bit    20873    130     57 Block=CLB_R5C12 Ram=M:12
Bit    20875    130     55 Block=CLB_R5C12 Ram=M:10
Bit    20877    130     53 Block=CLB_R5C12 Latch=X Net=L6/MO0_6
Bit    20887    130     43 Block=CLB_R4C12 Latch=X
Bit    20897    130     33 Block=CLB_R3C12 Latch=X
Bit    20907    130     23 Block=CLB_R2C12 Latch=X
Bit    20917    130     13 Block=CLB_R1C12 Latch=X
Bit    20927    130      3 Block=P79 Latch=I1
Bit    20933    131    158 Block=P49 Latch=I2
Bit    21003    131     88 Block=CLB_R8C12 Ram=M:1
Bit    21005    131     86 Block=CLB_R8C12 Ram=M:7
Bit    21014    131     77 Block=CLB_R7C12 Ram=M:1
Bit    21016    131     75 Block=CLB_R7C12 Ram=M:7
Bit    21024    131     67 Block=CLB_R6C12 Ram=M:1
Bit    21026    131     65 Block=CLB_R6C12 Ram=M:7
Bit    21034    131     57 Block=CLB_R5C12 Ram=M:1
Bit    21036    131     55 Block=CLB_R5C12 Ram=M:7
Bit    21087    131      4 Block=P79 Latch=I2
Bit    21093    132    159 Block=P48 Latch=I2
Bit    21094    132    158 Block=P48 Latch=I1
Bit    21164    132     88 Block=CLB_R8C12 Ram=M:5
Bit    21166    132     86 Block=CLB_R8C12 Ram=M:3
Bit    21175    132     77 Block=CLB_R7C12 Ram=M:5
Bit    21177    132     75 Block=CLB_R7C12 Ram=M:3
Bit    21185    132     67 Block=CLB_R6C12 Ram=M:5
Bit    21187    132     65 Block=CLB_R6C12 Ram=M:3
Bit    21195    132     57 Block=CLB_R5C12 Ram=M:5
Bit    21197    132     55 Block=CLB_R5C12 Ram=M:3
Bit    21248    132      4 Block=P80 Latch=I1
Bit    21249    132      3 Block=P80 Latch=I2
Bit    21325    133     88 Block=CLB_R8C12 Ram=M:0
Bit    21327    133     86 Block=CLB_R8C12 Ram=M:6
Bit    21336    133     77 Block=CLB_R7C12 Ram=M:0
Bit    21338    133     75 Block=CLB_R7C12 Ram=M:6
Bit    21346    133     67 Block=CLB_R6C12 Ram=M:0
Bit    21348    133     65 Block=CLB_R6C12 Ram=M:6
Bit    21356    133     57 Block=CLB_R5C12 Ram=M:0
Bit    21358    133     55 Block=CLB_R5C12 Ram=M:6
Bit    21486    134     88 Block=CLB_R8C12 Ram=M:4
Bit    21488    134     86 Block=CLB_R8C12 Ram=M:2
Bit    21497    134     77 Block=CLB_R7C12 Ram=M:4
Bit    21499    134     75 Block=CLB_R7C12 Ram=M:2
Bit    21507    134     67 Block=CLB_R6C12 Ram=M:4
Bit    21509    134     65 Block=CLB_R6C12 Ram=M:2
Bit    21517    134     57 Block=CLB_R5C12 Ram=M:4
Bit    21519    134     55 Block=CLB_R5C12 Ram=M:2
Bit    24062    150     88 Block=CLB_R8C11 Ram=M:24
Bit    24064    150     86 Block=CLB_R8C11 Ram=M:17
Bit    24073    150     77 Block=CLB_R7C11 Ram=M:24
Bit    24075    150     75 Block=CLB_R7C11 Ram=M:17
Bit    24083    150     67 Block=CLB_R6C11 Ram=M:24
Bit    24085    150     65 Block=CLB_R6C11 Ram=M:17
Bit    24093    150     57 Block=CLB_R5C11 Ram=M:24
Bit    24095    150     55 Block=CLB_R5C11 Ram=M:17
Bit    24223    151     88 Block=CLB_R8C11 Ram=M:25
Bit    24225    151     86 Block=CLB_R8C11 Ram=M:16
Bit    24234    151     77 Block=CLB_R7C11 Ram=M:25
Bit    24236    151     75 Block=CLB_R7C11 Ram=M:16
Bit    24244    151     67 Block=CLB_R6C11 Ram=M:25
Bit    24246    151     65 Block=CLB_R6C11 Ram=M:16
Bit    24254    151     57 Block=CLB_R5C11 Ram=M:25
Bit    24256    151     55 Block=CLB_R5C11 Ram=M:16
Bit    24384    152     88 Block=CLB_R8C11 Ram=M:28
Bit    24386    152     86 Block=CLB_R8C11 Ram=M:21
Bit    24395    152     77 Block=CLB_R7C11 Ram=M:28
Bit    24397    152     75 Block=CLB_R7C11 Ram=M:21
Bit    24405    152     67 Block=CLB_R6C11 Ram=M:28
Bit    24407    152     65 Block=CLB_R6C11 Ram=M:21
Bit    24415    152     57 Block=CLB_R5C11 Ram=M:28
Bit    24417    152     55 Block=CLB_R5C11 Ram=M:21
Bit    24490    153    143 Block=CLB_R14C11 Latch=Y
Bit    24500    153    133 Block=CLB_R13C11 Latch=Y
Bit    24510    153    123 Block=CLB_R12C11 Latch=Y
Bit    24520    153    113 Block=CLB_R11C11 Latch=Y
Bit    24530    153    103 Block=CLB_R10C11 Latch=Y
Bit    24540    153     93 Block=CLB_R9C11 Latch=Y
Bit    24545    153     88 Block=CLB_R8C11 Ram=M:29
Bit    24547    153     86 Block=CLB_R8C11 Ram=M:20
Bit    24550    153     83 Block=CLB_R8C11 Latch=Y
Bit    24556    153     77 Block=CLB_R7C11 Ram=M:29
Bit    24558    153     75 Block=CLB_R7C11 Ram=M:20
Bit    24561    153     72 Block=CLB_R7C11 Latch=Y
Bit    24566    153     67 Block=CLB_R6C11 Ram=M:29
Bit    24568    153     65 Block=CLB_R6C11 Ram=M:20
Bit    24571    153     62 Block=CLB_R6C11 Latch=Y
Bit    24576    153     57 Block=CLB_R5C11 Ram=M:29
Bit    24578    153     55 Block=CLB_R5C11 Ram=M:20
Bit    24581    153     52 Block=CLB_R5C11 Latch=Y
Bit    24591    153     42 Block=CLB_R4C11 Latch=Y
Bit    24601    153     32 Block=CLB_R3C11 Latch=Y
Bit    24611    153     22 Block=CLB_R2C11 Latch=Y
Bit    24621    153     12 Block=CLB_R1C11 Latch=Y
Bit    24706    154     88 Block=CLB_R8C11 Ram=M:26
Bit    24708    154     86 Block=CLB_R8C11 Ram=M:19
Bit    24717    154     77 Block=CLB_R7C11 Ram=M:26
Bit    24719    154     75 Block=CLB_R7C11 Ram=M:19
Bit    24727    154     67 Block=CLB_R6C11 Ram=M:26
Bit    24729    154     65 Block=CLB_R6C11 Ram=M:19
Bit    24737    154     57 Block=CLB_R5C11 Ram=M:26
Bit    24739    154     55 Block=CLB_R5C11 Ram=M:19
Bit    24867    155     88 Block=CLB_R8C11 Ram=M:27
Bit    24869    155     86 Block=CLB_R8C11 Ram=M:18
Bit    24878    155     77 Block=CLB_R7C11 Ram=M:27
Bit    24880    155     75 Block=CLB_R7C11 Ram=M:18
Bit    24888    155     67 Block=CLB_R6C11 Ram=M:27
Bit    24890    155     65 Block=CLB_R6C11 Ram=M:18
Bit    24898    155     57 Block=CLB_R5C11 Ram=M:27
Bit    24900    155     55 Block=CLB_R5C11 Ram=M:18
Bit    25028    156     88 Block=CLB_R8C11 Ram=M:30
Bit    25030    156     86 Block=CLB_R8C11 Ram=M:23
Bit    25039    156     77 Block=CLB_R7C11 Ram=M:30
Bit    25041    156     75 Block=CLB_R7C11 Ram=M:23
Bit    25049    156     67 Block=CLB_R6C11 Ram=M:30
Bit    25051    156     65 Block=CLB_R6C11 Ram=M:23
Bit    25059    156     57 Block=CLB_R5C11 Ram=M:30
Bit    25061    156     55 Block=CLB_R5C11 Ram=M:23
Bit    25189    157     88 Block=CLB_R8C11 Ram=M:31
Bit    25191    157     86 Block=CLB_R8C11 Ram=M:22
Bit    25200    157     77 Block=CLB_R7C11 Ram=M:31
Bit    25202    157     75 Block=CLB_R7C11 Ram=M:22
Bit    25210    157     67 Block=CLB_R6C11 Ram=M:31
Bit    25212    157     65 Block=CLB_R6C11 Ram=M:22
Bit    25220    157     57 Block=CLB_R5C11 Ram=M:31
Bit    25222    157     55 Block=CLB_R5C11 Ram=M:22
Bit    25294    158    144 Block=CLB_R14C11 Latch=YQ Net=$Net00017_
Bit    25304    158    134 Block=CLB_R13C11 Latch=YQ
Bit    25314    158    124 Block=CLB_R12C11 Latch=YQ
Bit    25324    158    114 Block=CLB_R11C11 Latch=YQ
Bit    25334    158    104 Block=CLB_R10C11 Latch=YQ
Bit    25344    158     94 Block=CLB_R9C11 Latch=YQ
Bit    25354    158     84 Block=CLB_R8C11 Latch=YQ
Bit    25365    158     73 Block=CLB_R7C11 Latch=YQ
Bit    25375    158     63 Block=CLB_R6C11 Latch=YQ
Bit    25385    158     53 Block=CLB_R5C11 Latch=YQ
Bit    25395    158     43 Block=CLB_R4C11 Latch=YQ
Bit    25405    158     33 Block=CLB_R3C11 Latch=YQ
Bit    25415    158     23 Block=CLB_R2C11 Latch=YQ
Bit    25425    158     13 Block=CLB_R1C11 Latch=YQ
Bit    25939    162    143 Block=CLB_R14C11 Latch=XQ Net=$Net00016_
Bit    25949    162    133 Block=CLB_R13C11 Latch=XQ
Bit    25959    162    123 Block=CLB_R12C11 Latch=XQ
Bit    25969    162    113 Block=CLB_R11C11 Latch=XQ
Bit    25979    162    103 Block=CLB_R10C11 Latch=XQ
Bit    25989    162     93 Block=CLB_R9C11 Latch=XQ
Bit    25999    162     83 Block=CLB_R8C11 Latch=XQ
Bit    26010    162     72 Block=CLB_R7C11 Latch=XQ
Bit    26020    162     62 Block=CLB_R6C11 Latch=XQ
Bit    26030    162     52 Block=CLB_R5C11 Latch=XQ
Bit    26040    162     42 Block=CLB_R4C11 Latch=XQ
Bit    26050    162     32 Block=CLB_R3C11 Latch=XQ
Bit    26060    162     22 Block=CLB_R2C11 Latch=XQ
Bit    26070    162     12 Block=CLB_R1C11 Latch=XQ
Bit    26155    163     88 Block=CLB_R8C11 Ram=M:9
Bit    26157    163     86 Block=CLB_R8C11 Ram=M:15
Bit    26166    163     77 Block=CLB_R7C11 Ram=M:9
Bit    26168    163     75 Block=CLB_R7C11 Ram=M:15
Bit    26176    163     67 Block=CLB_R6C11 Ram=M:9
Bit    26178    163     65 Block=CLB_R6C11 Ram=M:15
Bit    26186    163     57 Block=CLB_R5C11 Ram=M:9
Bit    26188    163     55 Block=CLB_R5C11 Ram=M:15
Bit    26245    164    159 Block=UNB64 Latch=OQ
Bit    26316    164     88 Block=CLB_R8C11 Ram=M:13
Bit    26318    164     86 Block=CLB_R8C11 Ram=M:11
Bit    26327    164     77 Block=CLB_R7C11 Ram=M:13
Bit    26329    164     75 Block=CLB_R7C11 Ram=M:11
Bit    26337    164     67 Block=CLB_R6C11 Ram=M:13
Bit    26339    164     65 Block=CLB_R6C11 Ram=M:11
Bit    26347    164     57 Block=CLB_R5C11 Ram=M:13
Bit    26349    164     55 Block=CLB_R5C11 Ram=M:11
Bit    26401    164      3 Block=UNB21 Latch=OQ
Bit    26406    165    159 Block=UNB63 Latch=OQ
Bit    26477    165     88 Block=CLB_R8C11 Ram=M:8
Bit    26479    165     86 Block=CLB_R8C11 Ram=M:14
Bit    26488    165     77 Block=CLB_R7C11 Ram=M:8
Bit    26490    165     75 Block=CLB_R7C11 Ram=M:14
Bit    26498    165     67 Block=CLB_R6C11 Ram=M:8
Bit    26500    165     65 Block=CLB_R6C11 Ram=M:14
Bit    26508    165     57 Block=CLB_R5C11 Ram=M:8
Bit    26510    165     55 Block=CLB_R5C11 Ram=M:14
Bit    26562    165      3 Block=UNB22 Latch=OQ
Bit    26567    166    159 Block=UNB63 Latch=I1
Bit    26582    166    144 Block=CLB_R14C11 Latch=X
Bit    26592    166    134 Block=CLB_R13C11 Latch=X
Bit    26602    166    124 Block=CLB_R12C11 Latch=X
Bit    26612    166    114 Block=CLB_R11C11 Latch=X
Bit    26622    166    104 Block=CLB_R10C11 Latch=X
Bit    26632    166     94 Block=CLB_R9C11 Latch=X
Bit    26638    166     88 Block=CLB_R8C11 Ram=M:12
Bit    26640    166     86 Block=CLB_R8C11 Ram=M:10
Bit    26642    166     84 Block=CLB_R8C11 Latch=X Net=L6/MO3_5
Bit    26649    166     77 Block=CLB_R7C11 Ram=M:12
Bit    26651    166     75 Block=CLB_R7C11 Ram=M:10
Bit    26653    166     73 Block=CLB_R7C11 Latch=X Net=L6/MO2_5
Bit    26659    166     67 Block=CLB_R6C11 Ram=M:12
Bit    26661    166     65 Block=CLB_R6C11 Ram=M:10
Bit    26663    166     63 Block=CLB_R6C11 Latch=X Net=L6/MO1_5
Bit    26669    166     57 Block=CLB_R5C11 Ram=M:12
Bit    26671    166     55 Block=CLB_R5C11 Ram=M:10
Bit    26673    166     53 Block=CLB_R5C11 Latch=X Net=L6/MO0_5
Bit    26683    166     43 Block=CLB_R4C11 Latch=X
Bit    26693    166     33 Block=CLB_R3C11 Latch=X
Bit    26703    166     23 Block=CLB_R2C11 Latch=X
Bit    26713    166     13 Block=CLB_R1C11 Latch=X
Bit    26723    166      3 Block=UNB22 Latch=I1
Bit    26729    167    158 Block=UNB63 Latch=I2
Bit    26799    167     88 Block=CLB_R8C11 Ram=M:1
Bit    26801    167     86 Block=CLB_R8C11 Ram=M:7
Bit    26810    167     77 Block=CLB_R7C11 Ram=M:1
Bit    26812    167     75 Block=CLB_R7C11 Ram=M:7
Bit    26820    167     67 Block=CLB_R6C11 Ram=M:1
Bit    26822    167     65 Block=CLB_R6C11 Ram=M:7
Bit    26830    167     57 Block=CLB_R5C11 Ram=M:1
Bit    26832    167     55 Block=CLB_R5C11 Ram=M:7
Bit    26883    167      4 Block=UNB22 Latch=I2
Bit    26889    168    159 Block=UNB64 Latch=I2
Bit    26890    168    158 Block=UNB64 Latch=I1
Bit    26960    168     88 Block=CLB_R8C11 Ram=M:5
Bit    26962    168     86 Block=CLB_R8C11 Ram=M:3
Bit    26971    168     77 Block=CLB_R7C11 Ram=M:5
Bit    26973    168     75 Block=CLB_R7C11 Ram=M:3
Bit    26981    168     67 Block=CLB_R6C11 Ram=M:5
Bit    26983    168     65 Block=CLB_R6C11 Ram=M:3
Bit    26991    168     57 Block=CLB_R5C11 Ram=M:5
Bit    26993    168     55 Block=CLB_R5C11 Ram=M:3
Bit    27044    168      4 Block=UNB21 Latch=I1
Bit    27045    168      3 Block=UNB21 Latch=I2
Bit    27121    169     88 Block=CLB_R8C11 Ram=M:0
Bit    27123    169     86 Block=CLB_R8C11 Ram=M:6
Bit    27132    169     77 Block=CLB_R7C11 Ram=M:0
Bit    27134    169     75 Block=CLB_R7C11 Ram=M:6
Bit    27142    169     67 Block=CLB_R6C11 Ram=M:0
Bit    27144    169     65 Block=CLB_R6C11 Ram=M:6
Bit    27152    169     57 Block=CLB_R5C11 Ram=M:0
Bit    27154    169     55 Block=CLB_R5C11 Ram=M:6
Bit    27282    170     88 Block=CLB_R8C11 Ram=M:4
Bit    27284    170     86 Block=CLB_R8C11 Ram=M:2
Bit    27293    170     77 Block=CLB_R7C11 Ram=M:4
Bit    27295    170     75 Block=CLB_R7C11 Ram=M:2
Bit    27303    170     67 Block=CLB_R6C11 Ram=M:4
Bit    27305    170     65 Block=CLB_R6C11 Ram=M:2
Bit    27313    170     57 Block=CLB_R5C11 Ram=M:4
Bit    27315    170     55 Block=CLB_R5C11 Ram=M:2
Bit    29858    186     88 Block=CLB_R8C10 Ram=M:24
Bit    29860    186     86 Block=CLB_R8C10 Ram=M:17
Bit    29869    186     77 Block=CLB_R7C10 Ram=M:24
Bit    29871    186     75 Block=CLB_R7C10 Ram=M:17
Bit    29879    186     67 Block=CLB_R6C10 Ram=M:24
Bit    29881    186     65 Block=CLB_R6C10 Ram=M:17
Bit    29889    186     57 Block=CLB_R5C10 Ram=M:24
Bit    29891    186     55 Block=CLB_R5C10 Ram=M:17
Bit    30019    187     88 Block=CLB_R8C10 Ram=M:25
Bit    30021    187     86 Block=CLB_R8C10 Ram=M:16
Bit    30030    187     77 Block=CLB_R7C10 Ram=M:25
Bit    30032    187     75 Block=CLB_R7C10 Ram=M:16
Bit    30040    187     67 Block=CLB_R6C10 Ram=M:25
Bit    30042    187     65 Block=CLB_R6C10 Ram=M:16
Bit    30050    187     57 Block=CLB_R5C10 Ram=M:25
Bit    30052    187     55 Block=CLB_R5C10 Ram=M:16
Bit    30180    188     88 Block=CLB_R8C10 Ram=M:28
Bit    30182    188     86 Block=CLB_R8C10 Ram=M:21
Bit    30191    188     77 Block=CLB_R7C10 Ram=M:28
Bit    30193    188     75 Block=CLB_R7C10 Ram=M:21
Bit    30201    188     67 Block=CLB_R6C10 Ram=M:28
Bit    30203    188     65 Block=CLB_R6C10 Ram=M:21
Bit    30211    188     57 Block=CLB_R5C10 Ram=M:28
Bit    30213    188     55 Block=CLB_R5C10 Ram=M:21
Bit    30286    189    143 Block=CLB_R14C10 Latch=Y
Bit    30296    189    133 Block=CLB_R13C10 Latch=Y
Bit    30306    189    123 Block=CLB_R12C10 Latch=Y
Bit    30316    189    113 Block=CLB_R11C10 Latch=Y
Bit    30326    189    103 Block=CLB_R10C10 Latch=Y
Bit    30336    189     93 Block=CLB_R9C10 Latch=Y
Bit    30341    189     88 Block=CLB_R8C10 Ram=M:29
Bit    30343    189     86 Block=CLB_R8C10 Ram=M:20
Bit    30346    189     83 Block=CLB_R8C10 Latch=Y
Bit    30352    189     77 Block=CLB_R7C10 Ram=M:29
Bit    30354    189     75 Block=CLB_R7C10 Ram=M:20
Bit    30357    189     72 Block=CLB_R7C10 Latch=Y
Bit    30362    189     67 Block=CLB_R6C10 Ram=M:29
Bit    30364    189     65 Block=CLB_R6C10 Ram=M:20
Bit    30367    189     62 Block=CLB_R6C10 Latch=Y
Bit    30372    189     57 Block=CLB_R5C10 Ram=M:29
Bit    30374    189     55 Block=CLB_R5C10 Ram=M:20
Bit    30377    189     52 Block=CLB_R5C10 Latch=Y
Bit    30387    189     42 Block=CLB_R4C10 Latch=Y
Bit    30397    189     32 Block=CLB_R3C10 Latch=Y
Bit    30407    189     22 Block=CLB_R2C10 Latch=Y
Bit    30417    189     12 Block=CLB_R1C10 Latch=Y Net=GLOBAL_LOGIC1
Bit    30502    190     88 Block=CLB_R8C10 Ram=M:26
Bit    30504    190     86 Block=CLB_R8C10 Ram=M:19
Bit    30513    190     77 Block=CLB_R7C10 Ram=M:26
Bit    30515    190     75 Block=CLB_R7C10 Ram=M:19
Bit    30523    190     67 Block=CLB_R6C10 Ram=M:26
Bit    30525    190     65 Block=CLB_R6C10 Ram=M:19
Bit    30533    190     57 Block=CLB_R5C10 Ram=M:26
Bit    30535    190     55 Block=CLB_R5C10 Ram=M:19
Bit    30663    191     88 Block=CLB_R8C10 Ram=M:27
Bit    30665    191     86 Block=CLB_R8C10 Ram=M:18
Bit    30674    191     77 Block=CLB_R7C10 Ram=M:27
Bit    30676    191     75 Block=CLB_R7C10 Ram=M:18
Bit    30684    191     67 Block=CLB_R6C10 Ram=M:27
Bit    30686    191     65 Block=CLB_R6C10 Ram=M:18
Bit    30694    191     57 Block=CLB_R5C10 Ram=M:27
Bit    30696    191     55 Block=CLB_R5C10 Ram=M:18
Bit    30824    192     88 Block=CLB_R8C10 Ram=M:30
Bit    30826    192     86 Block=CLB_R8C10 Ram=M:23
Bit    30835    192     77 Block=CLB_R7C10 Ram=M:30
Bit    30837    192     75 Block=CLB_R7C10 Ram=M:23
Bit    30845    192     67 Block=CLB_R6C10 Ram=M:30
Bit    30847    192     65 Block=CLB_R6C10 Ram=M:23
Bit    30855    192     57 Block=CLB_R5C10 Ram=M:30
Bit    30857    192     55 Block=CLB_R5C10 Ram=M:23
Bit    30985    193     88 Block=CLB_R8C10 Ram=M:31
Bit    30987    193     86 Block=CLB_R8C10 Ram=M:22
Bit    30996    193     77 Block=CLB_R7C10 Ram=M:31
Bit    30998    193     75 Block=CLB_R7C10 Ram=M:22
Bit    31006    193     67 Block=CLB_R6C10 Ram=M:31
Bit    31008    193     65 Block=CLB_R6C10 Ram=M:22
Bit    31016    193     57 Block=CLB_R5C10 Ram=M:31
Bit    31018    193     55 Block=CLB_R5C10 Ram=M:22
Bit    31090    194    144 Block=CLB_R14C10 Latch=YQ Net=$Net00020_
Bit    31100    194    134 Block=CLB_R13C10 Latch=YQ
Bit    31110    194    124 Block=CLB_R12C10 Latch=YQ
Bit    31120    194    114 Block=CLB_R11C10 Latch=YQ
Bit    31130    194    104 Block=CLB_R10C10 Latch=YQ
Bit    31140    194     94 Block=CLB_R9C10 Latch=YQ
Bit    31150    194     84 Block=CLB_R8C10 Latch=YQ
Bit    31161    194     73 Block=CLB_R7C10 Latch=YQ
Bit    31171    194     63 Block=CLB_R6C10 Latch=YQ
Bit    31181    194     53 Block=CLB_R5C10 Latch=YQ
Bit    31191    194     43 Block=CLB_R4C10 Latch=YQ
Bit    31201    194     33 Block=CLB_R3C10 Latch=YQ
Bit    31211    194     23 Block=CLB_R2C10 Latch=YQ
Bit    31221    194     13 Block=CLB_R1C10 Latch=YQ
Bit    31735    198    143 Block=CLB_R14C10 Latch=XQ Net=$Net00025_
Bit    31745    198    133 Block=CLB_R13C10 Latch=XQ
Bit    31755    198    123 Block=CLB_R12C10 Latch=XQ
Bit    31765    198    113 Block=CLB_R11C10 Latch=XQ
Bit    31775    198    103 Block=CLB_R10C10 Latch=XQ
Bit    31785    198     93 Block=CLB_R9C10 Latch=XQ
Bit    31795    198     83 Block=CLB_R8C10 Latch=XQ
Bit    31806    198     72 Block=CLB_R7C10 Latch=XQ
Bit    31816    198     62 Block=CLB_R6C10 Latch=XQ
Bit    31826    198     52 Block=CLB_R5C10 Latch=XQ
Bit    31836    198     42 Block=CLB_R4C10 Latch=XQ
Bit    31846    198     32 Block=CLB_R3C10 Latch=XQ
Bit    31856    198     22 Block=CLB_R2C10 Latch=XQ
Bit    31866    198     12 Block=CLB_R1C10 Latch=XQ
Bit    31951    199     88 Block=CLB_R8C10 Ram=M:9
Bit    31953    199     86 Block=CLB_R8C10 Ram=M:15
Bit    31962    199     77 Block=CLB_R7C10 Ram=M:9
Bit    31964    199     75 Block=CLB_R7C10 Ram=M:15
Bit    31972    199     67 Block=CLB_R6C10 Ram=M:9
Bit    31974    199     65 Block=CLB_R6C10 Ram=M:15
Bit    31982    199     57 Block=CLB_R5C10 Ram=M:9
Bit    31984    199     55 Block=CLB_R5C10 Ram=M:15
Bit    32041    200    159 Block=P46 Latch=OQ
Bit    32112    200     88 Block=CLB_R8C10 Ram=M:13
Bit    32114    200     86 Block=CLB_R8C10 Ram=M:11
Bit    32123    200     77 Block=CLB_R7C10 Ram=M:13
Bit    32125    200     75 Block=CLB_R7C10 Ram=M:11
Bit    32133    200     67 Block=CLB_R6C10 Ram=M:13
Bit    32135    200     65 Block=CLB_R6C10 Ram=M:11
Bit    32143    200     57 Block=CLB_R5C10 Ram=M:13
Bit    32145    200     55 Block=CLB_R5C10 Ram=M:11
Bit    32197    200      3 Block=P82 Latch=OQ
Bit    32202    201    159 Block=P47 Latch=OQ
Bit    32273    201     88 Block=CLB_R8C10 Ram=M:8
Bit    32275    201     86 Block=CLB_R8C10 Ram=M:14
Bit    32284    201     77 Block=CLB_R7C10 Ram=M:8
Bit    32286    201     75 Block=CLB_R7C10 Ram=M:14
Bit    32294    201     67 Block=CLB_R6C10 Ram=M:8
Bit    32296    201     65 Block=CLB_R6C10 Ram=M:14
Bit    32304    201     57 Block=CLB_R5C10 Ram=M:8
Bit    32306    201     55 Block=CLB_R5C10 Ram=M:14
Bit    32358    201      3 Block=P81 Latch=OQ
Bit    32363    202    159 Block=P47 Latch=I1
Bit    32378    202    144 Block=CLB_R14C10 Latch=X
Bit    32388    202    134 Block=CLB_R13C10 Latch=X
Bit    32398    202    124 Block=CLB_R12C10 Latch=X
Bit    32408    202    114 Block=CLB_R11C10 Latch=X
Bit    32418    202    104 Block=CLB_R10C10 Latch=X
Bit    32428    202     94 Block=CLB_R9C10 Latch=X Net=DO<5>
Bit    32434    202     88 Block=CLB_R8C10 Ram=M:12
Bit    32436    202     86 Block=CLB_R8C10 Ram=M:10
Bit    32438    202     84 Block=CLB_R8C10 Latch=X Net=L6/MO3_4
Bit    32445    202     77 Block=CLB_R7C10 Ram=M:12
Bit    32447    202     75 Block=CLB_R7C10 Ram=M:10
Bit    32449    202     73 Block=CLB_R7C10 Latch=X Net=L6/MO2_4
Bit    32455    202     67 Block=CLB_R6C10 Ram=M:12
Bit    32457    202     65 Block=CLB_R6C10 Ram=M:10
Bit    32459    202     63 Block=CLB_R6C10 Latch=X Net=L6/MO1_4
Bit    32465    202     57 Block=CLB_R5C10 Ram=M:12
Bit    32467    202     55 Block=CLB_R5C10 Ram=M:10
Bit    32469    202     53 Block=CLB_R5C10 Latch=X Net=L6/MO0_4
Bit    32479    202     43 Block=CLB_R4C10 Latch=X
Bit    32489    202     33 Block=CLB_R3C10 Latch=X
Bit    32499    202     23 Block=CLB_R2C10 Latch=X
Bit    32509    202     13 Block=CLB_R1C10 Latch=X
Bit    32519    202      3 Block=P81 Latch=I1
Bit    32525    203    158 Block=P47 Latch=I2
Bit    32595    203     88 Block=CLB_R8C10 Ram=M:1
Bit    32597    203     86 Block=CLB_R8C10 Ram=M:7
Bit    32606    203     77 Block=CLB_R7C10 Ram=M:1
Bit    32608    203     75 Block=CLB_R7C10 Ram=M:7
Bit    32616    203     67 Block=CLB_R6C10 Ram=M:1
Bit    32618    203     65 Block=CLB_R6C10 Ram=M:7
Bit    32626    203     57 Block=CLB_R5C10 Ram=M:1
Bit    32628    203     55 Block=CLB_R5C10 Ram=M:7
Bit    32679    203      4 Block=P81 Latch=I2
Bit    32685    204    159 Block=P46 Latch=I2
Bit    32686    204    158 Block=P46 Latch=I1
Bit    32756    204     88 Block=CLB_R8C10 Ram=M:5
Bit    32758    204     86 Block=CLB_R8C10 Ram=M:3
Bit    32767    204     77 Block=CLB_R7C10 Ram=M:5
Bit    32769    204     75 Block=CLB_R7C10 Ram=M:3
Bit    32777    204     67 Block=CLB_R6C10 Ram=M:5
Bit    32779    204     65 Block=CLB_R6C10 Ram=M:3
Bit    32787    204     57 Block=CLB_R5C10 Ram=M:5
Bit    32789    204     55 Block=CLB_R5C10 Ram=M:3
Bit    32840    204      4 Block=P82 Latch=I1
Bit    32841    204      3 Block=P82 Latch=I2
Bit    32917    205     88 Block=CLB_R8C10 Ram=M:0
Bit    32919    205     86 Block=CLB_R8C10 Ram=M:6
Bit    32928    205     77 Block=CLB_R7C10 Ram=M:0
Bit    32930    205     75 Block=CLB_R7C10 Ram=M:6
Bit    32938    205     67 Block=CLB_R6C10 Ram=M:0
Bit    32940    205     65 Block=CLB_R6C10 Ram=M:6
Bit    32948    205     57 Block=CLB_R5C10 Ram=M:0
Bit    32950    205     55 Block=CLB_R5C10 Ram=M:6
Bit    33078    206     88 Block=CLB_R8C10 Ram=M:4
Bit    33080    206     86 Block=CLB_R8C10 Ram=M:2
Bit    33089    206     77 Block=CLB_R7C10 Ram=M:4
Bit    33091    206     75 Block=CLB_R7C10 Ram=M:2
Bit    33099    206     67 Block=CLB_R6C10 Ram=M:4
Bit    33101    206     65 Block=CLB_R6C10 Ram=M:2
Bit    33109    206     57 Block=CLB_R5C10 Ram=M:4
Bit    33111    206     55 Block=CLB_R5C10 Ram=M:2
Bit    35654    222     88 Block=CLB_R8C9 Ram=M:24
Bit    35656    222     86 Block=CLB_R8C9 Ram=M:17
Bit    35665    222     77 Block=CLB_R7C9 Ram=M:24
Bit    35667    222     75 Block=CLB_R7C9 Ram=M:17
Bit    35675    222     67 Block=CLB_R6C9 Ram=M:24
Bit    35677    222     65 Block=CLB_R6C9 Ram=M:17
Bit    35685    222     57 Block=CLB_R5C9 Ram=M:24
Bit    35687    222     55 Block=CLB_R5C9 Ram=M:17
Bit    35815    223     88 Block=CLB_R8C9 Ram=M:25
Bit    35817    223     86 Block=CLB_R8C9 Ram=M:16
Bit    35826    223     77 Block=CLB_R7C9 Ram=M:25
Bit    35828    223     75 Block=CLB_R7C9 Ram=M:16
Bit    35836    223     67 Block=CLB_R6C9 Ram=M:25
Bit    35838    223     65 Block=CLB_R6C9 Ram=M:16
Bit    35846    223     57 Block=CLB_R5C9 Ram=M:25
Bit    35848    223     55 Block=CLB_R5C9 Ram=M:16
Bit    35976    224     88 Block=CLB_R8C9 Ram=M:28
Bit    35978    224     86 Block=CLB_R8C9 Ram=M:21
Bit    35987    224     77 Block=CLB_R7C9 Ram=M:28
Bit    35989    224     75 Block=CLB_R7C9 Ram=M:21
Bit    35997    224     67 Block=CLB_R6C9 Ram=M:28
Bit    35999    224     65 Block=CLB_R6C9 Ram=M:21
Bit    36007    224     57 Block=CLB_R5C9 Ram=M:28
Bit    36009    224     55 Block=CLB_R5C9 Ram=M:21
Bit    36082    225    143 Block=CLB_R14C9 Latch=Y
Bit    36092    225    133 Block=CLB_R13C9 Latch=Y
Bit    36102    225    123 Block=CLB_R12C9 Latch=Y
Bit    36112    225    113 Block=CLB_R11C9 Latch=Y
Bit    36122    225    103 Block=CLB_R10C9 Latch=Y
Bit    36132    225     93 Block=CLB_R9C9 Latch=Y
Bit    36137    225     88 Block=CLB_R8C9 Ram=M:29
Bit    36139    225     86 Block=CLB_R8C9 Ram=M:20
Bit    36142    225     83 Block=CLB_R8C9 Latch=Y
Bit    36148    225     77 Block=CLB_R7C9 Ram=M:29
Bit    36150    225     75 Block=CLB_R7C9 Ram=M:20
Bit    36153    225     72 Block=CLB_R7C9 Latch=Y
Bit    36158    225     67 Block=CLB_R6C9 Ram=M:29
Bit    36160    225     65 Block=CLB_R6C9 Ram=M:20
Bit    36163    225     62 Block=CLB_R6C9 Latch=Y
Bit    36168    225     57 Block=CLB_R5C9 Ram=M:29
Bit    36170    225     55 Block=CLB_R5C9 Ram=M:20
Bit    36173    225     52 Block=CLB_R5C9 Latch=Y
Bit    36183    225     42 Block=CLB_R4C9 Latch=Y
Bit    36193    225     32 Block=CLB_R3C9 Latch=Y
Bit    36203    225     22 Block=CLB_R2C9 Latch=Y
Bit    36213    225     12 Block=CLB_R1C9 Latch=Y
Bit    36298    226     88 Block=CLB_R8C9 Ram=M:26
Bit    36300    226     86 Block=CLB_R8C9 Ram=M:19
Bit    36309    226     77 Block=CLB_R7C9 Ram=M:26
Bit    36311    226     75 Block=CLB_R7C9 Ram=M:19
Bit    36319    226     67 Block=CLB_R6C9 Ram=M:26
Bit    36321    226     65 Block=CLB_R6C9 Ram=M:19
Bit    36329    226     57 Block=CLB_R5C9 Ram=M:26
Bit    36331    226     55 Block=CLB_R5C9 Ram=M:19
Bit    36459    227     88 Block=CLB_R8C9 Ram=M:27
Bit    36461    227     86 Block=CLB_R8C9 Ram=M:18
Bit    36470    227     77 Block=CLB_R7C9 Ram=M:27
Bit    36472    227     75 Block=CLB_R7C9 Ram=M:18
Bit    36480    227     67 Block=CLB_R6C9 Ram=M:27
Bit    36482    227     65 Block=CLB_R6C9 Ram=M:18
Bit    36490    227     57 Block=CLB_R5C9 Ram=M:27
Bit    36492    227     55 Block=CLB_R5C9 Ram=M:18
Bit    36620    228     88 Block=CLB_R8C9 Ram=M:30
Bit    36622    228     86 Block=CLB_R8C9 Ram=M:23
Bit    36631    228     77 Block=CLB_R7C9 Ram=M:30
Bit    36633    228     75 Block=CLB_R7C9 Ram=M:23
Bit    36641    228     67 Block=CLB_R6C9 Ram=M:30
Bit    36643    228     65 Block=CLB_R6C9 Ram=M:23
Bit    36651    228     57 Block=CLB_R5C9 Ram=M:30
Bit    36653    228     55 Block=CLB_R5C9 Ram=M:23
Bit    36781    229     88 Block=CLB_R8C9 Ram=M:31
Bit    36783    229     86 Block=CLB_R8C9 Ram=M:22
Bit    36792    229     77 Block=CLB_R7C9 Ram=M:31
Bit    36794    229     75 Block=CLB_R7C9 Ram=M:22
Bit    36802    229     67 Block=CLB_R6C9 Ram=M:31
Bit    36804    229     65 Block=CLB_R6C9 Ram=M:22
Bit    36812    229     57 Block=CLB_R5C9 Ram=M:31
Bit    36814    229     55 Block=CLB_R5C9 Ram=M:22
Bit    36886    230    144 Block=CLB_R14C9 Latch=YQ
Bit    36896    230    134 Block=CLB_R13C9 Latch=YQ Net=$Net00026_
Bit    36906    230    124 Block=CLB_R12C9 Latch=YQ
Bit    36916    230    114 Block=CLB_R11C9 Latch=YQ
Bit    36926    230    104 Block=CLB_R10C9 Latch=YQ
Bit    36936    230     94 Block=CLB_R9C9 Latch=YQ
Bit    36946    230     84 Block=CLB_R8C9 Latch=YQ
Bit    36957    230     73 Block=CLB_R7C9 Latch=YQ
Bit    36967    230     63 Block=CLB_R6C9 Latch=YQ
Bit    36977    230     53 Block=CLB_R5C9 Latch=YQ
Bit    36987    230     43 Block=CLB_R4C9 Latch=YQ
Bit    36997    230     33 Block=CLB_R3C9 Latch=YQ
Bit    37007    230     23 Block=CLB_R2C9 Latch=YQ
Bit    37017    230     13 Block=CLB_R1C9 Latch=YQ
Bit    37531    234    143 Block=CLB_R14C9 Latch=XQ
Bit    37541    234    133 Block=CLB_R13C9 Latch=XQ
Bit    37551    234    123 Block=CLB_R12C9 Latch=XQ
Bit    37561    234    113 Block=CLB_R11C9 Latch=XQ
Bit    37571    234    103 Block=CLB_R10C9 Latch=XQ
Bit    37581    234     93 Block=CLB_R9C9 Latch=XQ
Bit    37591    234     83 Block=CLB_R8C9 Latch=XQ
Bit    37602    234     72 Block=CLB_R7C9 Latch=XQ
Bit    37612    234     62 Block=CLB_R6C9 Latch=XQ
Bit    37622    234     52 Block=CLB_R5C9 Latch=XQ
Bit    37632    234     42 Block=CLB_R4C9 Latch=XQ
Bit    37642    234     32 Block=CLB_R3C9 Latch=XQ
Bit    37652    234     22 Block=CLB_R2C9 Latch=XQ
Bit    37662    234     12 Block=CLB_R1C9 Latch=XQ
Bit    37747    235     88 Block=CLB_R8C9 Ram=M:9
Bit    37749    235     86 Block=CLB_R8C9 Ram=M:15
Bit    37758    235     77 Block=CLB_R7C9 Ram=M:9
Bit    37760    235     75 Block=CLB_R7C9 Ram=M:15
Bit    37768    235     67 Block=CLB_R6C9 Ram=M:9
Bit    37770    235     65 Block=CLB_R6C9 Ram=M:15
Bit    37778    235     57 Block=CLB_R5C9 Ram=M:9
Bit    37780    235     55 Block=CLB_R5C9 Ram=M:15
Bit    37837    236    159 Block=UNB68 Latch=OQ
Bit    37908    236     88 Block=CLB_R8C9 Ram=M:13
Bit    37910    236     86 Block=CLB_R8C9 Ram=M:11
Bit    37919    236     77 Block=CLB_R7C9 Ram=M:13
Bit    37921    236     75 Block=CLB_R7C9 Ram=M:11
Bit    37929    236     67 Block=CLB_R6C9 Ram=M:13
Bit    37931    236     65 Block=CLB_R6C9 Ram=M:11
Bit    37939    236     57 Block=CLB_R5C9 Ram=M:13
Bit    37941    236     55 Block=CLB_R5C9 Ram=M:11
Bit    37993    236      3 Block=UNB17 Latch=OQ
Bit    37998    237    159 Block=UNB67 Latch=OQ
Bit    38069    237     88 Block=CLB_R8C9 Ram=M:8
Bit    38071    237     86 Block=CLB_R8C9 Ram=M:14
Bit    38080    237     77 Block=CLB_R7C9 Ram=M:8
Bit    38082    237     75 Block=CLB_R7C9 Ram=M:14
Bit    38090    237     67 Block=CLB_R6C9 Ram=M:8
Bit    38092    237     65 Block=CLB_R6C9 Ram=M:14
Bit    38100    237     57 Block=CLB_R5C9 Ram=M:8
Bit    38102    237     55 Block=CLB_R5C9 Ram=M:14
Bit    38154    237      3 Block=UNB18 Latch=OQ
Bit    38159    238    159 Block=UNB67 Latch=I1
Bit    38174    238    144 Block=CLB_R14C9 Latch=X
Bit    38184    238    134 Block=CLB_R13C9 Latch=X
Bit    38194    238    124 Block=CLB_R12C9 Latch=X
Bit    38204    238    114 Block=CLB_R11C9 Latch=X
Bit    38214    238    104 Block=CLB_R10C9 Latch=X
Bit    38224    238     94 Block=CLB_R9C9 Latch=X Net=L6/OR_13_OUT
Bit    38230    238     88 Block=CLB_R8C9 Ram=M:12
Bit    38232    238     86 Block=CLB_R8C9 Ram=M:10
Bit    38234    238     84 Block=CLB_R8C9 Latch=X Net=L6/MO3_3
Bit    38241    238     77 Block=CLB_R7C9 Ram=M:12
Bit    38243    238     75 Block=CLB_R7C9 Ram=M:10
Bit    38245    238     73 Block=CLB_R7C9 Latch=X Net=L6/MO2_3
Bit    38251    238     67 Block=CLB_R6C9 Ram=M:12
Bit    38253    238     65 Block=CLB_R6C9 Ram=M:10
Bit    38255    238     63 Block=CLB_R6C9 Latch=X Net=L6/MO1_3
Bit    38261    238     57 Block=CLB_R5C9 Ram=M:12
Bit    38263    238     55 Block=CLB_R5C9 Ram=M:10
Bit    38265    238     53 Block=CLB_R5C9 Latch=X Net=L6/MO0_3
Bit    38275    238     43 Block=CLB_R4C9 Latch=X
Bit    38285    238     33 Block=CLB_R3C9 Latch=X
Bit    38295    238     23 Block=CLB_R2C9 Latch=X
Bit    38305    238     13 Block=CLB_R1C9 Latch=X
Bit    38315    238      3 Block=UNB18 Latch=I1
Bit    38321    239    158 Block=UNB67 Latch=I2
Bit    38391    239     88 Block=CLB_R8C9 Ram=M:1
Bit    38393    239     86 Block=CLB_R8C9 Ram=M:7
Bit    38402    239     77 Block=CLB_R7C9 Ram=M:1
Bit    38404    239     75 Block=CLB_R7C9 Ram=M:7
Bit    38412    239     67 Block=CLB_R6C9 Ram=M:1
Bit    38414    239     65 Block=CLB_R6C9 Ram=M:7
Bit    38422    239     57 Block=CLB_R5C9 Ram=M:1
Bit    38424    239     55 Block=CLB_R5C9 Ram=M:7
Bit    38475    239      4 Block=UNB18 Latch=I2
Bit    38481    240    159 Block=UNB68 Latch=I2
Bit    38482    240    158 Block=UNB68 Latch=I1
Bit    38552    240     88 Block=CLB_R8C9 Ram=M:5
Bit    38554    240     86 Block=CLB_R8C9 Ram=M:3
Bit    38563    240     77 Block=CLB_R7C9 Ram=M:5
Bit    38565    240     75 Block=CLB_R7C9 Ram=M:3
Bit    38573    240     67 Block=CLB_R6C9 Ram=M:5
Bit    38575    240     65 Block=CLB_R6C9 Ram=M:3
Bit    38583    240     57 Block=CLB_R5C9 Ram=M:5
Bit    38585    240     55 Block=CLB_R5C9 Ram=M:3
Bit    38636    240      4 Block=UNB17 Latch=I1
Bit    38637    240      3 Block=UNB17 Latch=I2
Bit    38713    241     88 Block=CLB_R8C9 Ram=M:0
Bit    38715    241     86 Block=CLB_R8C9 Ram=M:6
Bit    38724    241     77 Block=CLB_R7C9 Ram=M:0
Bit    38726    241     75 Block=CLB_R7C9 Ram=M:6
Bit    38734    241     67 Block=CLB_R6C9 Ram=M:0
Bit    38736    241     65 Block=CLB_R6C9 Ram=M:6
Bit    38744    241     57 Block=CLB_R5C9 Ram=M:0
Bit    38746    241     55 Block=CLB_R5C9 Ram=M:6
Bit    38874    242     88 Block=CLB_R8C9 Ram=M:4
Bit    38876    242     86 Block=CLB_R8C9 Ram=M:2
Bit    38885    242     77 Block=CLB_R7C9 Ram=M:4
Bit    38887    242     75 Block=CLB_R7C9 Ram=M:2
Bit    38895    242     67 Block=CLB_R6C9 Ram=M:4
Bit    38897    242     65 Block=CLB_R6C9 Ram=M:2
Bit    38905    242     57 Block=CLB_R5C9 Ram=M:4
Bit    38907    242     55 Block=CLB_R5C9 Ram=M:2
Bit    41450    258     88 Block=CLB_R8C8 Ram=M:24
Bit    41452    258     86 Block=CLB_R8C8 Ram=M:17
Bit    41461    258     77 Block=CLB_R7C8 Ram=M:24
Bit    41463    258     75 Block=CLB_R7C8 Ram=M:17
Bit    41471    258     67 Block=CLB_R6C8 Ram=M:24
Bit    41473    258     65 Block=CLB_R6C8 Ram=M:17
Bit    41481    258     57 Block=CLB_R5C8 Ram=M:24
Bit    41483    258     55 Block=CLB_R5C8 Ram=M:17
Bit    41611    259     88 Block=CLB_R8C8 Ram=M:25
Bit    41613    259     86 Block=CLB_R8C8 Ram=M:16
Bit    41622    259     77 Block=CLB_R7C8 Ram=M:25
Bit    41624    259     75 Block=CLB_R7C8 Ram=M:16
Bit    41632    259     67 Block=CLB_R6C8 Ram=M:25
Bit    41634    259     65 Block=CLB_R6C8 Ram=M:16
Bit    41642    259     57 Block=CLB_R5C8 Ram=M:25
Bit    41644    259     55 Block=CLB_R5C8 Ram=M:16
Bit    41772    260     88 Block=CLB_R8C8 Ram=M:28
Bit    41774    260     86 Block=CLB_R8C8 Ram=M:21
Bit    41783    260     77 Block=CLB_R7C8 Ram=M:28
Bit    41785    260     75 Block=CLB_R7C8 Ram=M:21
Bit    41793    260     67 Block=CLB_R6C8 Ram=M:28
Bit    41795    260     65 Block=CLB_R6C8 Ram=M:21
Bit    41803    260     57 Block=CLB_R5C8 Ram=M:28
Bit    41805    260     55 Block=CLB_R5C8 Ram=M:21
Bit    41878    261    143 Block=CLB_R14C8 Latch=Y
Bit    41888    261    133 Block=CLB_R13C8 Latch=Y
Bit    41898    261    123 Block=CLB_R12C8 Latch=Y
Bit    41908    261    113 Block=CLB_R11C8 Latch=Y
Bit    41918    261    103 Block=CLB_R10C8 Latch=Y
Bit    41928    261     93 Block=CLB_R9C8 Latch=Y
Bit    41933    261     88 Block=CLB_R8C8 Ram=M:29
Bit    41935    261     86 Block=CLB_R8C8 Ram=M:20
Bit    41938    261     83 Block=CLB_R8C8 Latch=Y
Bit    41944    261     77 Block=CLB_R7C8 Ram=M:29
Bit    41946    261     75 Block=CLB_R7C8 Ram=M:20
Bit    41949    261     72 Block=CLB_R7C8 Latch=Y
Bit    41954    261     67 Block=CLB_R6C8 Ram=M:29
Bit    41956    261     65 Block=CLB_R6C8 Ram=M:20
Bit    41959    261     62 Block=CLB_R6C8 Latch=Y
Bit    41964    261     57 Block=CLB_R5C8 Ram=M:29
Bit    41966    261     55 Block=CLB_R5C8 Ram=M:20
Bit    41969    261     52 Block=CLB_R5C8 Latch=Y
Bit    41979    261     42 Block=CLB_R4C8 Latch=Y
Bit    41989    261     32 Block=CLB_R3C8 Latch=Y
Bit    41999    261     22 Block=CLB_R2C8 Latch=Y
Bit    42009    261     12 Block=CLB_R1C8 Latch=Y
Bit    42094    262     88 Block=CLB_R8C8 Ram=M:26
Bit    42096    262     86 Block=CLB_R8C8 Ram=M:19
Bit    42105    262     77 Block=CLB_R7C8 Ram=M:26
Bit    42107    262     75 Block=CLB_R7C8 Ram=M:19
Bit    42115    262     67 Block=CLB_R6C8 Ram=M:26
Bit    42117    262     65 Block=CLB_R6C8 Ram=M:19
Bit    42125    262     57 Block=CLB_R5C8 Ram=M:26
Bit    42127    262     55 Block=CLB_R5C8 Ram=M:19
Bit    42255    263     88 Block=CLB_R8C8 Ram=M:27
Bit    42257    263     86 Block=CLB_R8C8 Ram=M:18
Bit    42266    263     77 Block=CLB_R7C8 Ram=M:27
Bit    42268    263     75 Block=CLB_R7C8 Ram=M:18
Bit    42276    263     67 Block=CLB_R6C8 Ram=M:27
Bit    42278    263     65 Block=CLB_R6C8 Ram=M:18
Bit    42286    263     57 Block=CLB_R5C8 Ram=M:27
Bit    42288    263     55 Block=CLB_R5C8 Ram=M:18
Bit    42416    264     88 Block=CLB_R8C8 Ram=M:30
Bit    42418    264     86 Block=CLB_R8C8 Ram=M:23
Bit    42427    264     77 Block=CLB_R7C8 Ram=M:30
Bit    42429    264     75 Block=CLB_R7C8 Ram=M:23
Bit    42437    264     67 Block=CLB_R6C8 Ram=M:30
Bit    42439    264     65 Block=CLB_R6C8 Ram=M:23
Bit    42447    264     57 Block=CLB_R5C8 Ram=M:30
Bit    42449    264     55 Block=CLB_R5C8 Ram=M:23
Bit    42577    265     88 Block=CLB_R8C8 Ram=M:31
Bit    42579    265     86 Block=CLB_R8C8 Ram=M:22
Bit    42588    265     77 Block=CLB_R7C8 Ram=M:31
Bit    42590    265     75 Block=CLB_R7C8 Ram=M:22
Bit    42598    265     67 Block=CLB_R6C8 Ram=M:31
Bit    42600    265     65 Block=CLB_R6C8 Ram=M:22
Bit    42608    265     57 Block=CLB_R5C8 Ram=M:31
Bit    42610    265     55 Block=CLB_R5C8 Ram=M:22
Bit    42682    266    144 Block=CLB_R14C8 Latch=YQ
Bit    42692    266    134 Block=CLB_R13C8 Latch=YQ
Bit    42702    266    124 Block=CLB_R12C8 Latch=YQ
Bit    42712    266    114 Block=CLB_R11C8 Latch=YQ
Bit    42722    266    104 Block=CLB_R10C8 Latch=YQ
Bit    42732    266     94 Block=CLB_R9C8 Latch=YQ
Bit    42742    266     84 Block=CLB_R8C8 Latch=YQ
Bit    42753    266     73 Block=CLB_R7C8 Latch=YQ
Bit    42763    266     63 Block=CLB_R6C8 Latch=YQ
Bit    42773    266     53 Block=CLB_R5C8 Latch=YQ
Bit    42783    266     43 Block=CLB_R4C8 Latch=YQ
Bit    42793    266     33 Block=CLB_R3C8 Latch=YQ
Bit    42803    266     23 Block=CLB_R2C8 Latch=YQ
Bit    42813    266     13 Block=CLB_R1C8 Latch=YQ
Bit    43327    270    143 Block=CLB_R14C8 Latch=XQ
Bit    43337    270    133 Block=CLB_R13C8 Latch=XQ
Bit    43347    270    123 Block=CLB_R12C8 Latch=XQ
Bit    43357    270    113 Block=CLB_R11C8 Latch=XQ
Bit    43367    270    103 Block=CLB_R10C8 Latch=XQ
Bit    43377    270     93 Block=CLB_R9C8 Latch=XQ
Bit    43387    270     83 Block=CLB_R8C8 Latch=XQ
Bit    43398    270     72 Block=CLB_R7C8 Latch=XQ
Bit    43408    270     62 Block=CLB_R6C8 Latch=XQ
Bit    43418    270     52 Block=CLB_R5C8 Latch=XQ
Bit    43428    270     42 Block=CLB_R4C8 Latch=XQ
Bit    43438    270     32 Block=CLB_R3C8 Latch=XQ
Bit    43448    270     22 Block=CLB_R2C8 Latch=XQ
Bit    43458    270     12 Block=CLB_R1C8 Latch=XQ
Bit    43543    271     88 Block=CLB_R8C8 Ram=M:9
Bit    43545    271     86 Block=CLB_R8C8 Ram=M:15
Bit    43554    271     77 Block=CLB_R7C8 Ram=M:9
Bit    43556    271     75 Block=CLB_R7C8 Ram=M:15
Bit    43564    271     67 Block=CLB_R6C8 Ram=M:9
Bit    43566    271     65 Block=CLB_R6C8 Ram=M:15
Bit    43574    271     57 Block=CLB_R5C8 Ram=M:9
Bit    43576    271     55 Block=CLB_R5C8 Ram=M:15
Bit    43633    272    159 Block=P44 Latch=OQ
Bit    43704    272     88 Block=CLB_R8C8 Ram=M:13
Bit    43706    272     86 Block=CLB_R8C8 Ram=M:11
Bit    43715    272     77 Block=CLB_R7C8 Ram=M:13
Bit    43717    272     75 Block=CLB_R7C8 Ram=M:11
Bit    43725    272     67 Block=CLB_R6C8 Ram=M:13
Bit    43727    272     65 Block=CLB_R6C8 Ram=M:11
Bit    43735    272     57 Block=CLB_R5C8 Ram=M:13
Bit    43737    272     55 Block=CLB_R5C8 Ram=M:11
Bit    43789    272      3 Block=P84 Latch=OQ
Bit    43794    273    159 Block=P45 Latch=OQ
Bit    43865    273     88 Block=CLB_R8C8 Ram=M:8
Bit    43867    273     86 Block=CLB_R8C8 Ram=M:14
Bit    43876    273     77 Block=CLB_R7C8 Ram=M:8
Bit    43878    273     75 Block=CLB_R7C8 Ram=M:14
Bit    43886    273     67 Block=CLB_R6C8 Ram=M:8
Bit    43888    273     65 Block=CLB_R6C8 Ram=M:14
Bit    43896    273     57 Block=CLB_R5C8 Ram=M:8
Bit    43898    273     55 Block=CLB_R5C8 Ram=M:14
Bit    43950    273      3 Block=P83 Latch=OQ
Bit    43955    274    159 Block=P45 Latch=I1
Bit    43970    274    144 Block=CLB_R14C8 Latch=X
Bit    43980    274    134 Block=CLB_R13C8 Latch=X
Bit    43990    274    124 Block=CLB_R12C8 Latch=X
Bit    44000    274    114 Block=CLB_R11C8 Latch=X
Bit    44010    274    104 Block=CLB_R10C8 Latch=X
Bit    44020    274     94 Block=CLB_R9C8 Latch=X Net=DO<3>
Bit    44026    274     88 Block=CLB_R8C8 Ram=M:12
Bit    44028    274     86 Block=CLB_R8C8 Ram=M:10
Bit    44030    274     84 Block=CLB_R8C8 Latch=X Net=L6/MO3_2
Bit    44037    274     77 Block=CLB_R7C8 Ram=M:12
Bit    44039    274     75 Block=CLB_R7C8 Ram=M:10
Bit    44041    274     73 Block=CLB_R7C8 Latch=X Net=L6/MO2_2
Bit    44047    274     67 Block=CLB_R6C8 Ram=M:12
Bit    44049    274     65 Block=CLB_R6C8 Ram=M:10
Bit    44051    274     63 Block=CLB_R6C8 Latch=X Net=L6/MO1_2
Bit    44057    274     57 Block=CLB_R5C8 Ram=M:12
Bit    44059    274     55 Block=CLB_R5C8 Ram=M:10
Bit    44061    274     53 Block=CLB_R5C8 Latch=X Net=L6/MO0_2
Bit    44071    274     43 Block=CLB_R4C8 Latch=X
Bit    44081    274     33 Block=CLB_R3C8 Latch=X
Bit    44091    274     23 Block=CLB_R2C8 Latch=X
Bit    44101    274     13 Block=CLB_R1C8 Latch=X
Bit    44111    274      3 Block=P83 Latch=I1
Bit    44117    275    158 Block=P45 Latch=I2
Bit    44187    275     88 Block=CLB_R8C8 Ram=M:1
Bit    44189    275     86 Block=CLB_R8C8 Ram=M:7
Bit    44198    275     77 Block=CLB_R7C8 Ram=M:1
Bit    44200    275     75 Block=CLB_R7C8 Ram=M:7
Bit    44208    275     67 Block=CLB_R6C8 Ram=M:1
Bit    44210    275     65 Block=CLB_R6C8 Ram=M:7
Bit    44218    275     57 Block=CLB_R5C8 Ram=M:1
Bit    44220    275     55 Block=CLB_R5C8 Ram=M:7
Bit    44271    275      4 Block=P83 Latch=I2
Bit    44277    276    159 Block=P44 Latch=I2
Bit    44278    276    158 Block=P44 Latch=I1
Bit    44348    276     88 Block=CLB_R8C8 Ram=M:5
Bit    44350    276     86 Block=CLB_R8C8 Ram=M:3
Bit    44359    276     77 Block=CLB_R7C8 Ram=M:5
Bit    44361    276     75 Block=CLB_R7C8 Ram=M:3
Bit    44369    276     67 Block=CLB_R6C8 Ram=M:5
Bit    44371    276     65 Block=CLB_R6C8 Ram=M:3
Bit    44379    276     57 Block=CLB_R5C8 Ram=M:5
Bit    44381    276     55 Block=CLB_R5C8 Ram=M:3
Bit    44432    276      4 Block=P84 Latch=I1
Bit    44433    276      3 Block=P84 Latch=I2
Bit    44509    277     88 Block=CLB_R8C8 Ram=M:0
Bit    44511    277     86 Block=CLB_R8C8 Ram=M:6
Bit    44520    277     77 Block=CLB_R7C8 Ram=M:0
Bit    44522    277     75 Block=CLB_R7C8 Ram=M:6
Bit    44530    277     67 Block=CLB_R6C8 Ram=M:0
Bit    44532    277     65 Block=CLB_R6C8 Ram=M:6
Bit    44540    277     57 Block=CLB_R5C8 Ram=M:0
Bit    44542    277     55 Block=CLB_R5C8 Ram=M:6
Bit    44670    278     88 Block=CLB_R8C8 Ram=M:4
Bit    44672    278     86 Block=CLB_R8C8 Ram=M:2
Bit    44681    278     77 Block=CLB_R7C8 Ram=M:4
Bit    44683    278     75 Block=CLB_R7C8 Ram=M:2
Bit    44691    278     67 Block=CLB_R6C8 Ram=M:4
Bit    44693    278     65 Block=CLB_R6C8 Ram=M:2
Bit    44701    278     57 Block=CLB_R5C8 Ram=M:4
Bit    44703    278     55 Block=CLB_R5C8 Ram=M:2
Bit    47407    295     88 Block=CLB_R8C7 Ram=M:24
Bit    47409    295     86 Block=CLB_R8C7 Ram=M:17
Bit    47418    295     77 Block=CLB_R7C7 Ram=M:24
Bit    47420    295     75 Block=CLB_R7C7 Ram=M:17
Bit    47428    295     67 Block=CLB_R6C7 Ram=M:24
Bit    47430    295     65 Block=CLB_R6C7 Ram=M:17
Bit    47438    295     57 Block=CLB_R5C7 Ram=M:24
Bit    47440    295     55 Block=CLB_R5C7 Ram=M:17
Bit    47568    296     88 Block=CLB_R8C7 Ram=M:25
Bit    47570    296     86 Block=CLB_R8C7 Ram=M:16
Bit    47579    296     77 Block=CLB_R7C7 Ram=M:25
Bit    47581    296     75 Block=CLB_R7C7 Ram=M:16
Bit    47589    296     67 Block=CLB_R6C7 Ram=M:25
Bit    47591    296     65 Block=CLB_R6C7 Ram=M:16
Bit    47599    296     57 Block=CLB_R5C7 Ram=M:25
Bit    47601    296     55 Block=CLB_R5C7 Ram=M:16
Bit    47729    297     88 Block=CLB_R8C7 Ram=M:28
Bit    47731    297     86 Block=CLB_R8C7 Ram=M:21
Bit    47740    297     77 Block=CLB_R7C7 Ram=M:28
Bit    47742    297     75 Block=CLB_R7C7 Ram=M:21
Bit    47750    297     67 Block=CLB_R6C7 Ram=M:28
Bit    47752    297     65 Block=CLB_R6C7 Ram=M:21
Bit    47760    297     57 Block=CLB_R5C7 Ram=M:28
Bit    47762    297     55 Block=CLB_R5C7 Ram=M:21
Bit    47835    298    143 Block=CLB_R14C7 Latch=Y
Bit    47845    298    133 Block=CLB_R13C7 Latch=Y
Bit    47855    298    123 Block=CLB_R12C7 Latch=Y
Bit    47865    298    113 Block=CLB_R11C7 Latch=Y
Bit    47875    298    103 Block=CLB_R10C7 Latch=Y
Bit    47885    298     93 Block=CLB_R9C7 Latch=Y
Bit    47890    298     88 Block=CLB_R8C7 Ram=M:29
Bit    47892    298     86 Block=CLB_R8C7 Ram=M:20
Bit    47895    298     83 Block=CLB_R8C7 Latch=Y
Bit    47901    298     77 Block=CLB_R7C7 Ram=M:29
Bit    47903    298     75 Block=CLB_R7C7 Ram=M:20
Bit    47906    298     72 Block=CLB_R7C7 Latch=Y
Bit    47911    298     67 Block=CLB_R6C7 Ram=M:29
Bit    47913    298     65 Block=CLB_R6C7 Ram=M:20
Bit    47916    298     62 Block=CLB_R6C7 Latch=Y
Bit    47921    298     57 Block=CLB_R5C7 Ram=M:29
Bit    47923    298     55 Block=CLB_R5C7 Ram=M:20
Bit    47926    298     52 Block=CLB_R5C7 Latch=Y
Bit    47936    298     42 Block=CLB_R4C7 Latch=Y
Bit    47946    298     32 Block=CLB_R3C7 Latch=Y
Bit    47956    298     22 Block=CLB_R2C7 Latch=Y
Bit    47966    298     12 Block=CLB_R1C7 Latch=Y
Bit    48051    299     88 Block=CLB_R8C7 Ram=M:26
Bit    48053    299     86 Block=CLB_R8C7 Ram=M:19
Bit    48062    299     77 Block=CLB_R7C7 Ram=M:26
Bit    48064    299     75 Block=CLB_R7C7 Ram=M:19
Bit    48072    299     67 Block=CLB_R6C7 Ram=M:26
Bit    48074    299     65 Block=CLB_R6C7 Ram=M:19
Bit    48082    299     57 Block=CLB_R5C7 Ram=M:26
Bit    48084    299     55 Block=CLB_R5C7 Ram=M:19
Bit    48212    300     88 Block=CLB_R8C7 Ram=M:27
Bit    48214    300     86 Block=CLB_R8C7 Ram=M:18
Bit    48223    300     77 Block=CLB_R7C7 Ram=M:27
Bit    48225    300     75 Block=CLB_R7C7 Ram=M:18
Bit    48233    300     67 Block=CLB_R6C7 Ram=M:27
Bit    48235    300     65 Block=CLB_R6C7 Ram=M:18
Bit    48243    300     57 Block=CLB_R5C7 Ram=M:27
Bit    48245    300     55 Block=CLB_R5C7 Ram=M:18
Bit    48373    301     88 Block=CLB_R8C7 Ram=M:30
Bit    48375    301     86 Block=CLB_R8C7 Ram=M:23
Bit    48384    301     77 Block=CLB_R7C7 Ram=M:30
Bit    48386    301     75 Block=CLB_R7C7 Ram=M:23
Bit    48394    301     67 Block=CLB_R6C7 Ram=M:30
Bit    48396    301     65 Block=CLB_R6C7 Ram=M:23
Bit    48404    301     57 Block=CLB_R5C7 Ram=M:30
Bit    48406    301     55 Block=CLB_R5C7 Ram=M:23
Bit    48534    302     88 Block=CLB_R8C7 Ram=M:31
Bit    48536    302     86 Block=CLB_R8C7 Ram=M:22
Bit    48545    302     77 Block=CLB_R7C7 Ram=M:31
Bit    48547    302     75 Block=CLB_R7C7 Ram=M:22
Bit    48555    302     67 Block=CLB_R6C7 Ram=M:31
Bit    48557    302     65 Block=CLB_R6C7 Ram=M:22
Bit    48565    302     57 Block=CLB_R5C7 Ram=M:31
Bit    48567    302     55 Block=CLB_R5C7 Ram=M:22
Bit    48639    303    144 Block=CLB_R14C7 Latch=YQ
Bit    48649    303    134 Block=CLB_R13C7 Latch=YQ
Bit    48659    303    124 Block=CLB_R12C7 Latch=YQ
Bit    48669    303    114 Block=CLB_R11C7 Latch=YQ
Bit    48679    303    104 Block=CLB_R10C7 Latch=YQ Net=OUT<3>
Bit    48689    303     94 Block=CLB_R9C7 Latch=YQ
Bit    48699    303     84 Block=CLB_R8C7 Latch=YQ
Bit    48710    303     73 Block=CLB_R7C7 Latch=YQ
Bit    48720    303     63 Block=CLB_R6C7 Latch=YQ
Bit    48730    303     53 Block=CLB_R5C7 Latch=YQ
Bit    48740    303     43 Block=CLB_R4C7 Latch=YQ
Bit    48750    303     33 Block=CLB_R3C7 Latch=YQ
Bit    48760    303     23 Block=CLB_R2C7 Latch=YQ
Bit    48770    303     13 Block=CLB_R1C7 Latch=YQ
Bit    49284    307    143 Block=CLB_R14C7 Latch=XQ
Bit    49294    307    133 Block=CLB_R13C7 Latch=XQ
Bit    49304    307    123 Block=CLB_R12C7 Latch=XQ
Bit    49314    307    113 Block=CLB_R11C7 Latch=XQ
Bit    49324    307    103 Block=CLB_R10C7 Latch=XQ
Bit    49334    307     93 Block=CLB_R9C7 Latch=XQ
Bit    49344    307     83 Block=CLB_R8C7 Latch=XQ
Bit    49355    307     72 Block=CLB_R7C7 Latch=XQ
Bit    49365    307     62 Block=CLB_R6C7 Latch=XQ
Bit    49375    307     52 Block=CLB_R5C7 Latch=XQ
Bit    49385    307     42 Block=CLB_R4C7 Latch=XQ
Bit    49395    307     32 Block=CLB_R3C7 Latch=XQ
Bit    49405    307     22 Block=CLB_R2C7 Latch=XQ
Bit    49415    307     12 Block=CLB_R1C7 Latch=XQ
Bit    49500    308     88 Block=CLB_R8C7 Ram=M:9
Bit    49502    308     86 Block=CLB_R8C7 Ram=M:15
Bit    49511    308     77 Block=CLB_R7C7 Ram=M:9
Bit    49513    308     75 Block=CLB_R7C7 Ram=M:15
Bit    49521    308     67 Block=CLB_R6C7 Ram=M:9
Bit    49523    308     65 Block=CLB_R6C7 Ram=M:15
Bit    49531    308     57 Block=CLB_R5C7 Ram=M:9
Bit    49533    308     55 Block=CLB_R5C7 Ram=M:15
Bit    49590    309    159 Block=P40 Latch=OQ
Bit    49661    309     88 Block=CLB_R8C7 Ram=M:13
Bit    49663    309     86 Block=CLB_R8C7 Ram=M:11
Bit    49672    309     77 Block=CLB_R7C7 Ram=M:13
Bit    49674    309     75 Block=CLB_R7C7 Ram=M:11
Bit    49682    309     67 Block=CLB_R6C7 Ram=M:13
Bit    49684    309     65 Block=CLB_R6C7 Ram=M:11
Bit    49692    309     57 Block=CLB_R5C7 Ram=M:13
Bit    49694    309     55 Block=CLB_R5C7 Ram=M:11
Bit    49746    309      3 Block=P4 Latch=OQ
Bit    49751    310    159 Block=P41 Latch=OQ
Bit    49822    310     88 Block=CLB_R8C7 Ram=M:8
Bit    49824    310     86 Block=CLB_R8C7 Ram=M:14
Bit    49833    310     77 Block=CLB_R7C7 Ram=M:8
Bit    49835    310     75 Block=CLB_R7C7 Ram=M:14
Bit    49843    310     67 Block=CLB_R6C7 Ram=M:8
Bit    49845    310     65 Block=CLB_R6C7 Ram=M:14
Bit    49853    310     57 Block=CLB_R5C7 Ram=M:8
Bit    49855    310     55 Block=CLB_R5C7 Ram=M:14
Bit    49907    310      3 Block=P3 Latch=OQ
Bit    49912    311    159 Block=P41 Latch=I1
Bit    49927    311    144 Block=CLB_R14C7 Latch=X
Bit    49937    311    134 Block=CLB_R13C7 Latch=X
Bit    49947    311    124 Block=CLB_R12C7 Latch=X
Bit    49957    311    114 Block=CLB_R11C7 Latch=X
Bit    49967    311    104 Block=CLB_R10C7 Latch=X
Bit    49977    311     94 Block=CLB_R9C7 Latch=X Net=DO<2>
Bit    49983    311     88 Block=CLB_R8C7 Ram=M:12
Bit    49985    311     86 Block=CLB_R8C7 Ram=M:10
Bit    49987    311     84 Block=CLB_R8C7 Latch=X Net=L6/MO3_1
Bit    49994    311     77 Block=CLB_R7C7 Ram=M:12
Bit    49996    311     75 Block=CLB_R7C7 Ram=M:10
Bit    49998    311     73 Block=CLB_R7C7 Latch=X Net=L6/MO2_1
Bit    50004    311     67 Block=CLB_R6C7 Ram=M:12
Bit    50006    311     65 Block=CLB_R6C7 Ram=M:10
Bit    50008    311     63 Block=CLB_R6C7 Latch=X Net=L6/MO1_1
Bit    50014    311     57 Block=CLB_R5C7 Ram=M:12
Bit    50016    311     55 Block=CLB_R5C7 Ram=M:10
Bit    50018    311     53 Block=CLB_R5C7 Latch=X Net=L6/MO0_1
Bit    50028    311     43 Block=CLB_R4C7 Latch=X
Bit    50038    311     33 Block=CLB_R3C7 Latch=X
Bit    50048    311     23 Block=CLB_R2C7 Latch=X
Bit    50058    311     13 Block=CLB_R1C7 Latch=X
Bit    50068    311      3 Block=P3 Latch=I1
Bit    50074    312    158 Block=P41 Latch=I2
Bit    50144    312     88 Block=CLB_R8C7 Ram=M:1
Bit    50146    312     86 Block=CLB_R8C7 Ram=M:7
Bit    50155    312     77 Block=CLB_R7C7 Ram=M:1
Bit    50157    312     75 Block=CLB_R7C7 Ram=M:7
Bit    50165    312     67 Block=CLB_R6C7 Ram=M:1
Bit    50167    312     65 Block=CLB_R6C7 Ram=M:7
Bit    50175    312     57 Block=CLB_R5C7 Ram=M:1
Bit    50177    312     55 Block=CLB_R5C7 Ram=M:7
Bit    50228    312      4 Block=P3 Latch=I2 Net=$Net00005_
Bit    50234    313    159 Block=P40 Latch=I2
Bit    50235    313    158 Block=P40 Latch=I1
Bit    50305    313     88 Block=CLB_R8C7 Ram=M:5
Bit    50307    313     86 Block=CLB_R8C7 Ram=M:3
Bit    50316    313     77 Block=CLB_R7C7 Ram=M:5
Bit    50318    313     75 Block=CLB_R7C7 Ram=M:3
Bit    50326    313     67 Block=CLB_R6C7 Ram=M:5
Bit    50328    313     65 Block=CLB_R6C7 Ram=M:3
Bit    50336    313     57 Block=CLB_R5C7 Ram=M:5
Bit    50338    313     55 Block=CLB_R5C7 Ram=M:3
Bit    50389    313      4 Block=P4 Latch=I1
Bit    50390    313      3 Block=P4 Latch=I2 Net=DIN<0>
Bit    50466    314     88 Block=CLB_R8C7 Ram=M:0
Bit    50468    314     86 Block=CLB_R8C7 Ram=M:6
Bit    50477    314     77 Block=CLB_R7C7 Ram=M:0
Bit    50479    314     75 Block=CLB_R7C7 Ram=M:6
Bit    50487    314     67 Block=CLB_R6C7 Ram=M:0
Bit    50489    314     65 Block=CLB_R6C7 Ram=M:6
Bit    50497    314     57 Block=CLB_R5C7 Ram=M:0
Bit    50499    314     55 Block=CLB_R5C7 Ram=M:6
Bit    50627    315     88 Block=CLB_R8C7 Ram=M:4
Bit    50629    315     86 Block=CLB_R8C7 Ram=M:2
Bit    50638    315     77 Block=CLB_R7C7 Ram=M:4
Bit    50640    315     75 Block=CLB_R7C7 Ram=M:2
Bit    50648    315     67 Block=CLB_R6C7 Ram=M:4
Bit    50650    315     65 Block=CLB_R6C7 Ram=M:2
Bit    50658    315     57 Block=CLB_R5C7 Ram=M:4
Bit    50660    315     55 Block=CLB_R5C7 Ram=M:2
Bit    53203    331     88 Block=CLB_R8C6 Ram=M:24
Bit    53205    331     86 Block=CLB_R8C6 Ram=M:17
Bit    53214    331     77 Block=CLB_R7C6 Ram=M:24
Bit    53216    331     75 Block=CLB_R7C6 Ram=M:17
Bit    53224    331     67 Block=CLB_R6C6 Ram=M:24
Bit    53226    331     65 Block=CLB_R6C6 Ram=M:17
Bit    53234    331     57 Block=CLB_R5C6 Ram=M:24
Bit    53236    331     55 Block=CLB_R5C6 Ram=M:17
Bit    53364    332     88 Block=CLB_R8C6 Ram=M:25
Bit    53366    332     86 Block=CLB_R8C6 Ram=M:16
Bit    53375    332     77 Block=CLB_R7C6 Ram=M:25
Bit    53377    332     75 Block=CLB_R7C6 Ram=M:16
Bit    53385    332     67 Block=CLB_R6C6 Ram=M:25
Bit    53387    332     65 Block=CLB_R6C6 Ram=M:16
Bit    53395    332     57 Block=CLB_R5C6 Ram=M:25
Bit    53397    332     55 Block=CLB_R5C6 Ram=M:16
Bit    53525    333     88 Block=CLB_R8C6 Ram=M:28
Bit    53527    333     86 Block=CLB_R8C6 Ram=M:21
Bit    53536    333     77 Block=CLB_R7C6 Ram=M:28
Bit    53538    333     75 Block=CLB_R7C6 Ram=M:21
Bit    53546    333     67 Block=CLB_R6C6 Ram=M:28
Bit    53548    333     65 Block=CLB_R6C6 Ram=M:21
Bit    53556    333     57 Block=CLB_R5C6 Ram=M:28
Bit    53558    333     55 Block=CLB_R5C6 Ram=M:21
Bit    53631    334    143 Block=CLB_R14C6 Latch=Y
Bit    53641    334    133 Block=CLB_R13C6 Latch=Y
Bit    53651    334    123 Block=CLB_R12C6 Latch=Y
Bit    53661    334    113 Block=CLB_R11C6 Latch=Y
Bit    53671    334    103 Block=CLB_R10C6 Latch=Y
Bit    53681    334     93 Block=CLB_R9C6 Latch=Y
Bit    53686    334     88 Block=CLB_R8C6 Ram=M:29
Bit    53688    334     86 Block=CLB_R8C6 Ram=M:20
Bit    53691    334     83 Block=CLB_R8C6 Latch=Y Net=L6/MO3_0
Bit    53697    334     77 Block=CLB_R7C6 Ram=M:29
Bit    53699    334     75 Block=CLB_R7C6 Ram=M:20
Bit    53702    334     72 Block=CLB_R7C6 Latch=Y
Bit    53707    334     67 Block=CLB_R6C6 Ram=M:29
Bit    53709    334     65 Block=CLB_R6C6 Ram=M:20
Bit    53712    334     62 Block=CLB_R6C6 Latch=Y
Bit    53717    334     57 Block=CLB_R5C6 Ram=M:29
Bit    53719    334     55 Block=CLB_R5C6 Ram=M:20
Bit    53722    334     52 Block=CLB_R5C6 Latch=Y
Bit    53732    334     42 Block=CLB_R4C6 Latch=Y
Bit    53742    334     32 Block=CLB_R3C6 Latch=Y
Bit    53752    334     22 Block=CLB_R2C6 Latch=Y
Bit    53762    334     12 Block=CLB_R1C6 Latch=Y
Bit    53847    335     88 Block=CLB_R8C6 Ram=M:26
Bit    53849    335     86 Block=CLB_R8C6 Ram=M:19
Bit    53858    335     77 Block=CLB_R7C6 Ram=M:26
Bit    53860    335     75 Block=CLB_R7C6 Ram=M:19
Bit    53868    335     67 Block=CLB_R6C6 Ram=M:26
Bit    53870    335     65 Block=CLB_R6C6 Ram=M:19
Bit    53878    335     57 Block=CLB_R5C6 Ram=M:26
Bit    53880    335     55 Block=CLB_R5C6 Ram=M:19
Bit    54008    336     88 Block=CLB_R8C6 Ram=M:27
Bit    54010    336     86 Block=CLB_R8C6 Ram=M:18
Bit    54019    336     77 Block=CLB_R7C6 Ram=M:27
Bit    54021    336     75 Block=CLB_R7C6 Ram=M:18
Bit    54029    336     67 Block=CLB_R6C6 Ram=M:27
Bit    54031    336     65 Block=CLB_R6C6 Ram=M:18
Bit    54039    336     57 Block=CLB_R5C6 Ram=M:27
Bit    54041    336     55 Block=CLB_R5C6 Ram=M:18
Bit    54169    337     88 Block=CLB_R8C6 Ram=M:30
Bit    54171    337     86 Block=CLB_R8C6 Ram=M:23
Bit    54180    337     77 Block=CLB_R7C6 Ram=M:30
Bit    54182    337     75 Block=CLB_R7C6 Ram=M:23
Bit    54190    337     67 Block=CLB_R6C6 Ram=M:30
Bit    54192    337     65 Block=CLB_R6C6 Ram=M:23
Bit    54200    337     57 Block=CLB_R5C6 Ram=M:30
Bit    54202    337     55 Block=CLB_R5C6 Ram=M:23
Bit    54330    338     88 Block=CLB_R8C6 Ram=M:31
Bit    54332    338     86 Block=CLB_R8C6 Ram=M:22
Bit    54341    338     77 Block=CLB_R7C6 Ram=M:31
Bit    54343    338     75 Block=CLB_R7C6 Ram=M:22
Bit    54351    338     67 Block=CLB_R6C6 Ram=M:31
Bit    54353    338     65 Block=CLB_R6C6 Ram=M:22
Bit    54361    338     57 Block=CLB_R5C6 Ram=M:31
Bit    54363    338     55 Block=CLB_R5C6 Ram=M:22
Bit    54435    339    144 Block=CLB_R14C6 Latch=YQ
Bit    54445    339    134 Block=CLB_R13C6 Latch=YQ
Bit    54455    339    124 Block=CLB_R12C6 Latch=YQ
Bit    54465    339    114 Block=CLB_R11C6 Latch=YQ Net=OUT<0>
Bit    54475    339    104 Block=CLB_R10C6 Latch=YQ
Bit    54485    339     94 Block=CLB_R9C6 Latch=YQ
Bit    54495    339     84 Block=CLB_R8C6 Latch=YQ
Bit    54506    339     73 Block=CLB_R7C6 Latch=YQ
Bit    54516    339     63 Block=CLB_R6C6 Latch=YQ
Bit    54526    339     53 Block=CLB_R5C6 Latch=YQ
Bit    54536    339     43 Block=CLB_R4C6 Latch=YQ
Bit    54546    339     33 Block=CLB_R3C6 Latch=YQ Net=U18/SIZE5
Bit    54556    339     23 Block=CLB_R2C6 Latch=YQ Net=U18/SIZE3
Bit    54566    339     13 Block=CLB_R1C6 Latch=YQ Net=U18/SIZE1
Bit    55080    343    143 Block=CLB_R14C6 Latch=XQ
Bit    55090    343    133 Block=CLB_R13C6 Latch=XQ
Bit    55100    343    123 Block=CLB_R12C6 Latch=XQ
Bit    55110    343    113 Block=CLB_R11C6 Latch=XQ
Bit    55120    343    103 Block=CLB_R10C6 Latch=XQ Net=OUT<2>
Bit    55130    343     93 Block=CLB_R9C6 Latch=XQ
Bit    55140    343     83 Block=CLB_R8C6 Latch=XQ
Bit    55151    343     72 Block=CLB_R7C6 Latch=XQ
Bit    55161    343     62 Block=CLB_R6C6 Latch=XQ
Bit    55171    343     52 Block=CLB_R5C6 Latch=XQ
Bit    55181    343     42 Block=CLB_R4C6 Latch=XQ
Bit    55191    343     32 Block=CLB_R3C6 Latch=XQ Net=U18/SIZE4
Bit    55201    343     22 Block=CLB_R2C6 Latch=XQ Net=U18/SIZE2
Bit    55211    343     12 Block=CLB_R1C6 Latch=XQ Net=U18/SIZE0
Bit    55296    344     88 Block=CLB_R8C6 Ram=M:9
Bit    55298    344     86 Block=CLB_R8C6 Ram=M:15
Bit    55307    344     77 Block=CLB_R7C6 Ram=M:9
Bit    55309    344     75 Block=CLB_R7C6 Ram=M:15
Bit    55317    344     67 Block=CLB_R6C6 Ram=M:9
Bit    55319    344     65 Block=CLB_R6C6 Ram=M:15
Bit    55327    344     57 Block=CLB_R5C6 Ram=M:9
Bit    55329    344     55 Block=CLB_R5C6 Ram=M:15
Bit    55386    345    159 Block=UNB74 Latch=OQ
Bit    55457    345     88 Block=CLB_R8C6 Ram=M:13
Bit    55459    345     86 Block=CLB_R8C6 Ram=M:11
Bit    55468    345     77 Block=CLB_R7C6 Ram=M:13
Bit    55470    345     75 Block=CLB_R7C6 Ram=M:11
Bit    55478    345     67 Block=CLB_R6C6 Ram=M:13
Bit    55480    345     65 Block=CLB_R6C6 Ram=M:11
Bit    55488    345     57 Block=CLB_R5C6 Ram=M:13
Bit    55490    345     55 Block=CLB_R5C6 Ram=M:11
Bit    55542    345      3 Block=UNB11 Latch=OQ
Bit    55547    346    159 Block=UNB73 Latch=OQ
Bit    55618    346     88 Block=CLB_R8C6 Ram=M:8
Bit    55620    346     86 Block=CLB_R8C6 Ram=M:14
Bit    55629    346     77 Block=CLB_R7C6 Ram=M:8
Bit    55631    346     75 Block=CLB_R7C6 Ram=M:14
Bit    55639    346     67 Block=CLB_R6C6 Ram=M:8
Bit    55641    346     65 Block=CLB_R6C6 Ram=M:14
Bit    55649    346     57 Block=CLB_R5C6 Ram=M:8
Bit    55651    346     55 Block=CLB_R5C6 Ram=M:14
Bit    55703    346      3 Block=UNB12 Latch=OQ
Bit    55708    347    159 Block=UNB73 Latch=I1
Bit    55723    347    144 Block=CLB_R14C6 Latch=X
Bit    55733    347    134 Block=CLB_R13C6 Latch=X
Bit    55743    347    124 Block=CLB_R12C6 Latch=X
Bit    55753    347    114 Block=CLB_R11C6 Latch=X
Bit    55763    347    104 Block=CLB_R10C6 Latch=X
Bit    55773    347     94 Block=CLB_R9C6 Latch=X Net=DO<1>
Bit    55779    347     88 Block=CLB_R8C6 Ram=M:12
Bit    55781    347     86 Block=CLB_R8C6 Ram=M:10
Bit    55783    347     84 Block=CLB_R8C6 Latch=X
Bit    55790    347     77 Block=CLB_R7C6 Ram=M:12
Bit    55792    347     75 Block=CLB_R7C6 Ram=M:10
Bit    55794    347     73 Block=CLB_R7C6 Latch=X Net=L6/MO2_0
Bit    55800    347     67 Block=CLB_R6C6 Ram=M:12
Bit    55802    347     65 Block=CLB_R6C6 Ram=M:10
Bit    55804    347     63 Block=CLB_R6C6 Latch=X Net=L6/MO1_0
Bit    55810    347     57 Block=CLB_R5C6 Ram=M:12
Bit    55812    347     55 Block=CLB_R5C6 Ram=M:10
Bit    55814    347     53 Block=CLB_R5C6 Latch=X Net=L6/MO0_0
Bit    55824    347     43 Block=CLB_R4C6 Latch=X
Bit    55834    347     33 Block=CLB_R3C6 Latch=X
Bit    55844    347     23 Block=CLB_R2C6 Latch=X
Bit    55854    347     13 Block=CLB_R1C6 Latch=X
Bit    55864    347      3 Block=UNB12 Latch=I1
Bit    55870    348    158 Block=UNB73 Latch=I2
Bit    55940    348     88 Block=CLB_R8C6 Ram=M:1
Bit    55942    348     86 Block=CLB_R8C6 Ram=M:7
Bit    55951    348     77 Block=CLB_R7C6 Ram=M:1
Bit    55953    348     75 Block=CLB_R7C6 Ram=M:7
Bit    55961    348     67 Block=CLB_R6C6 Ram=M:1
Bit    55963    348     65 Block=CLB_R6C6 Ram=M:7
Bit    55971    348     57 Block=CLB_R5C6 Ram=M:1
Bit    55973    348     55 Block=CLB_R5C6 Ram=M:7
Bit    56024    348      4 Block=UNB12 Latch=I2
Bit    56030    349    159 Block=UNB74 Latch=I2
Bit    56031    349    158 Block=UNB74 Latch=I1
Bit    56101    349     88 Block=CLB_R8C6 Ram=M:5
Bit    56103    349     86 Block=CLB_R8C6 Ram=M:3
Bit    56112    349     77 Block=CLB_R7C6 Ram=M:5
Bit    56114    349     75 Block=CLB_R7C6 Ram=M:3
Bit    56122    349     67 Block=CLB_R6C6 Ram=M:5
Bit    56124    349     65 Block=CLB_R6C6 Ram=M:3
Bit    56132    349     57 Block=CLB_R5C6 Ram=M:5
Bit    56134    349     55 Block=CLB_R5C6 Ram=M:3
Bit    56185    349      4 Block=UNB11 Latch=I1
Bit    56186    349      3 Block=UNB11 Latch=I2
Bit    56262    350     88 Block=CLB_R8C6 Ram=M:0
Bit    56264    350     86 Block=CLB_R8C6 Ram=M:6
Bit    56273    350     77 Block=CLB_R7C6 Ram=M:0
Bit    56275    350     75 Block=CLB_R7C6 Ram=M:6
Bit    56283    350     67 Block=CLB_R6C6 Ram=M:0
Bit    56285    350     65 Block=CLB_R6C6 Ram=M:6
Bit    56293    350     57 Block=CLB_R5C6 Ram=M:0
Bit    56295    350     55 Block=CLB_R5C6 Ram=M:6
Bit    56423    351     88 Block=CLB_R8C6 Ram=M:4
Bit    56425    351     86 Block=CLB_R8C6 Ram=M:2
Bit    56434    351     77 Block=CLB_R7C6 Ram=M:4
Bit    56436    351     75 Block=CLB_R7C6 Ram=M:2
Bit    56444    351     67 Block=CLB_R6C6 Ram=M:4
Bit    56446    351     65 Block=CLB_R6C6 Ram=M:2
Bit    56454    351     57 Block=CLB_R5C6 Ram=M:4
Bit    56456    351     55 Block=CLB_R5C6 Ram=M:2
Bit    59427    370    143 Block=CLB_R14C5 Latch=Y
Bit    59437    370    133 Block=CLB_R13C5 Latch=Y
Bit    59447    370    123 Block=CLB_R12C5 Latch=Y
Bit    59457    370    113 Block=CLB_R11C5 Latch=Y
Bit    59467    370    103 Block=CLB_R10C5 Latch=Y
Bit    59477    370     93 Block=CLB_R9C5 Latch=Y
Bit    59487    370     83 Block=CLB_R8C5 Latch=Y Net=L6/WE__3
Bit    59498    370     72 Block=CLB_R7C5 Latch=Y Net=DO<0>
Bit    59508    370     62 Block=CLB_R6C5 Latch=Y Net=AMOUT<6>
Bit    59518    370     52 Block=CLB_R5C5 Latch=Y
Bit    59528    370     42 Block=CLB_R4C5 Latch=Y Net=U18/L11/DEC_BORROW
Bit    59538    370     32 Block=CLB_R3C5 Latch=Y
Bit    59548    370     22 Block=CLB_R2C5 Latch=Y
Bit    59558    370     12 Block=CLB_R1C5 Latch=Y
Bit    60231    375    144 Block=CLB_R14C5 Latch=YQ Net=ANODE1
Bit    60241    375    134 Block=CLB_R13C5 Latch=YQ Net=ANODE3
Bit    60251    375    124 Block=CLB_R12C5 Latch=YQ
Bit    60261    375    114 Block=CLB_R11C5 Latch=YQ
Bit    60271    375    104 Block=CLB_R10C5 Latch=YQ Net=OUT<1>
Bit    60281    375     94 Block=CLB_R9C5 Latch=YQ
Bit    60291    375     84 Block=CLB_R8C5 Latch=YQ
Bit    60302    375     73 Block=CLB_R7C5 Latch=YQ
Bit    60312    375     63 Block=CLB_R6C5 Latch=YQ
Bit    60322    375     53 Block=CLB_R5C5 Latch=YQ Net=U18/SIZE6
Bit    60332    375     43 Block=CLB_R4C5 Latch=YQ
Bit    60342    375     33 Block=CLB_R3C5 Latch=YQ
Bit    60352    375     23 Block=CLB_R2C5 Latch=YQ
Bit    60362    375     13 Block=CLB_R1C5 Latch=YQ
Bit    60876    379    143 Block=CLB_R14C5 Latch=XQ Net=ANODE2
Bit    60886    379    133 Block=CLB_R13C5 Latch=XQ Net=ANODE4
Bit    60896    379    123 Block=CLB_R12C5 Latch=XQ
Bit    60906    379    113 Block=CLB_R11C5 Latch=XQ
Bit    60916    379    103 Block=CLB_R10C5 Latch=XQ
Bit    60926    379     93 Block=CLB_R9C5 Latch=XQ
Bit    60936    379     83 Block=CLB_R8C5 Latch=XQ
Bit    60947    379     72 Block=CLB_R7C5 Latch=XQ
Bit    60957    379     62 Block=CLB_R6C5 Latch=XQ
Bit    60967    379     52 Block=CLB_R5C5 Latch=XQ
Bit    60977    379     42 Block=CLB_R4C5 Latch=XQ
Bit    60987    379     32 Block=CLB_R3C5 Latch=XQ
Bit    60997    379     22 Block=CLB_R2C5 Latch=XQ
Bit    61007    379     12 Block=CLB_R1C5 Latch=XQ
Bit    61182    381    159 Block=P38 Latch=OQ
Bit    61338    381      3 Block=P6 Latch=OQ
Bit    61343    382    159 Block=P39 Latch=OQ
Bit    61499    382      3 Block=P5 Latch=OQ
Bit    61504    383    159 Block=P39 Latch=I1
Bit    61519    383    144 Block=CLB_R14C5 Latch=X
Bit    61529    383    134 Block=CLB_R13C5 Latch=X
Bit    61539    383    124 Block=CLB_R12C5 Latch=X
Bit    61549    383    114 Block=CLB_R11C5 Latch=X
Bit    61559    383    104 Block=CLB_R10C5 Latch=X
Bit    61569    383     94 Block=CLB_R9C5 Latch=X
Bit    61579    383     84 Block=CLB_R8C5 Latch=X Net=L6/WE__2
Bit    61590    383     73 Block=CLB_R7C5 Latch=X
Bit    61600    383     63 Block=CLB_R6C5 Latch=X Net=DO<4>
Bit    61610    383     53 Block=CLB_R5C5 Latch=X Net=U18/$Net00013_
Bit    61620    383     43 Block=CLB_R4C5 Latch=X
Bit    61630    383     33 Block=CLB_R3C5 Latch=X
Bit    61640    383     23 Block=CLB_R2C5 Latch=X
Bit    61650    383     13 Block=CLB_R1C5 Latch=X
Bit    61660    383      3 Block=P5 Latch=I1 Net=DIN<1>
Bit    61666    384    158 Block=P39 Latch=I2
Bit    61820    384      4 Block=P5 Latch=I2
Bit    61826    385    159 Block=P38 Latch=I2
Bit    61827    385    158 Block=P38 Latch=I1
Bit    61981    385      4 Block=P6 Latch=I1 Net=DIN<2>
Bit    61982    385      3 Block=P6 Latch=I2
Bit    65223    406    143 Block=CLB_R14C4 Latch=Y
Bit    65233    406    133 Block=CLB_R13C4 Latch=Y
Bit    65243    406    123 Block=CLB_R12C4 Latch=Y
Bit    65253    406    113 Block=CLB_R11C4 Latch=Y
Bit    65263    406    103 Block=CLB_R10C4 Latch=Y
Bit    65273    406     93 Block=CLB_R9C4 Latch=Y
Bit    65283    406     83 Block=CLB_R8C4 Latch=Y
Bit    65294    406     72 Block=CLB_R7C4 Latch=Y
Bit    65304    406     62 Block=CLB_R6C4 Latch=Y Net=L6/WE__1
Bit    65314    406     52 Block=CLB_R5C4 Latch=Y Net=L6/WE__0
Bit    65324    406     42 Block=CLB_R4C4 Latch=Y Net=U18/L11/SUB_BORROW
Bit    65334    406     32 Block=CLB_R3C4 Latch=Y Net=U18/L11/DIFF5
Bit    65344    406     22 Block=CLB_R2C4 Latch=Y Net=U18/L11/DIFF3
Bit    65354    406     12 Block=CLB_R1C4 Latch=Y Net=U18/L11/DIFF1
Bit    66027    411    144 Block=CLB_R14C4 Latch=YQ Net=U14/cycle<6>
Bit    66037    411    134 Block=CLB_R13C4 Latch=YQ
Bit    66047    411    124 Block=CLB_R12C4 Latch=YQ
Bit    66057    411    114 Block=CLB_R11C4 Latch=YQ
Bit    66067    411    104 Block=CLB_R10C4 Latch=YQ
Bit    66077    411     94 Block=CLB_R9C4 Latch=YQ
Bit    66087    411     84 Block=CLB_R8C4 Latch=YQ
Bit    66098    411     73 Block=CLB_R7C4 Latch=YQ
Bit    66108    411     63 Block=CLB_R6C4 Latch=YQ
Bit    66118    411     53 Block=CLB_R5C4 Latch=YQ
Bit    66128    411     43 Block=CLB_R4C4 Latch=YQ
Bit    66138    411     33 Block=CLB_R3C4 Latch=YQ
Bit    66148    411     23 Block=CLB_R2C4 Latch=YQ
Bit    66158    411     13 Block=CLB_R1C4 Latch=YQ
Bit    66672    415    143 Block=CLB_R14C4 Latch=XQ Net=U14/cycle<5>
Bit    66682    415    133 Block=CLB_R13C4 Latch=XQ Net=U14/cycle<7>
Bit    66692    415    123 Block=CLB_R12C4 Latch=XQ
Bit    66702    415    113 Block=CLB_R11C4 Latch=XQ
Bit    66712    415    103 Block=CLB_R10C4 Latch=XQ
Bit    66722    415     93 Block=CLB_R9C4 Latch=XQ
Bit    66732    415     83 Block=CLB_R8C4 Latch=XQ
Bit    66743    415     72 Block=CLB_R7C4 Latch=XQ
Bit    66753    415     62 Block=CLB_R6C4 Latch=XQ
Bit    66763    415     52 Block=CLB_R5C4 Latch=XQ
Bit    66773    415     42 Block=CLB_R4C4 Latch=XQ
Bit    66783    415     32 Block=CLB_R3C4 Latch=XQ
Bit    66793    415     22 Block=CLB_R2C4 Latch=XQ
Bit    66803    415     12 Block=CLB_R1C4 Latch=XQ
Bit    66978    417    159 Block=UNB78 Latch=OQ
Bit    67134    417      3 Block=UNB7 Latch=OQ
Bit    67139    418    159 Block=UNB77 Latch=OQ
Bit    67295    418      3 Block=UNB8 Latch=OQ
Bit    67300    419    159 Block=UNB77 Latch=I1
Bit    67315    419    144 Block=CLB_R14C4 Latch=X
Bit    67325    419    134 Block=CLB_R13C4 Latch=X
Bit    67335    419    124 Block=CLB_R12C4 Latch=X
Bit    67345    419    114 Block=CLB_R11C4 Latch=X
Bit    67355    419    104 Block=CLB_R10C4 Latch=X
Bit    67365    419     94 Block=CLB_R9C4 Latch=X
Bit    67375    419     84 Block=CLB_R8C4 Latch=X
Bit    67386    419     73 Block=CLB_R7C4 Latch=X
Bit    67396    419     63 Block=CLB_R6C4 Latch=X Net=AW
Bit    67406    419     53 Block=CLB_R5C4 Latch=X Net=AMOUT<5>
Bit    67416    419     43 Block=CLB_R4C4 Latch=X Net=U18/L11/DIFF6
Bit    67426    419     33 Block=CLB_R3C4 Latch=X Net=U18/L11/DIFF4
Bit    67436    419     23 Block=CLB_R2C4 Latch=X Net=U18/L11/DIFF2
Bit    67446    419     13 Block=CLB_R1C4 Latch=X Net=U18/L11/DIFF0
Bit    67456    419      3 Block=UNB8 Latch=I1
Bit    67462    420    158 Block=UNB77 Latch=I2
Bit    67616    420      4 Block=UNB8 Latch=I2
Bit    67622    421    159 Block=UNB78 Latch=I2
Bit    67623    421    158 Block=UNB78 Latch=I1
Bit    67777    421      4 Block=UNB7 Latch=I1
Bit    67778    421      3 Block=UNB7 Latch=I2
Bit    71019    442    143 Block=CLB_R14C3 Latch=Y
Bit    71029    442    133 Block=CLB_R13C3 Latch=Y
Bit    71039    442    123 Block=CLB_R12C3 Latch=Y
Bit    71049    442    113 Block=CLB_R11C3 Latch=Y
Bit    71059    442    103 Block=CLB_R10C3 Latch=Y
Bit    71069    442     93 Block=CLB_R9C3 Latch=Y
Bit    71079    442     83 Block=CLB_R8C3 Latch=Y
Bit    71090    442     72 Block=CLB_R7C3 Latch=Y
Bit    71100    442     62 Block=CLB_R6C3 Latch=Y
Bit    71110    442     52 Block=CLB_R5C3 Latch=Y Net=AMOUT<4>
Bit    71120    442     42 Block=CLB_R4C3 Latch=Y
Bit    71130    442     32 Block=CLB_R3C3 Latch=Y
Bit    71140    442     22 Block=CLB_R2C3 Latch=Y Net=$Net00002_
Bit    71150    442     12 Block=CLB_R1C3 Latch=Y
Bit    71823    447    144 Block=CLB_R14C3 Latch=YQ Net=U14/cycle<4>
Bit    71833    447    134 Block=CLB_R13C3 Latch=YQ Net=U14/cycle<2>
Bit    71843    447    124 Block=CLB_R12C3 Latch=YQ Net=U14/cycle<0>
Bit    71853    447    114 Block=CLB_R11C3 Latch=YQ
Bit    71863    447    104 Block=CLB_R10C3 Latch=YQ
Bit    71873    447     94 Block=CLB_R9C3 Latch=YQ
Bit    71883    447     84 Block=CLB_R8C3 Latch=YQ
Bit    71894    447     73 Block=CLB_R7C3 Latch=YQ
Bit    71904    447     63 Block=CLB_R6C3 Latch=YQ
Bit    71914    447     53 Block=CLB_R5C3 Latch=YQ
Bit    71924    447     43 Block=CLB_R4C3 Latch=YQ
Bit    71934    447     33 Block=CLB_R3C3 Latch=YQ
Bit    71944    447     23 Block=CLB_R2C3 Latch=YQ
Bit    71954    447     13 Block=CLB_R1C3 Latch=YQ
Bit    72468    451    143 Block=CLB_R14C3 Latch=XQ Net=U14/cycle<3>
Bit    72478    451    133 Block=CLB_R13C3 Latch=XQ Net=U14/cycle<1>
Bit    72488    451    123 Block=CLB_R12C3 Latch=XQ
Bit    72498    451    113 Block=CLB_R11C3 Latch=XQ
Bit    72508    451    103 Block=CLB_R10C3 Latch=XQ
Bit    72518    451     93 Block=CLB_R9C3 Latch=XQ
Bit    72528    451     83 Block=CLB_R8C3 Latch=XQ
Bit    72539    451     72 Block=CLB_R7C3 Latch=XQ
Bit    72549    451     62 Block=CLB_R6C3 Latch=XQ
Bit    72559    451     52 Block=CLB_R5C3 Latch=XQ
Bit    72569    451     42 Block=CLB_R4C3 Latch=XQ
Bit    72579    451     32 Block=CLB_R3C3 Latch=XQ
Bit    72589    451     22 Block=CLB_R2C3 Latch=XQ Net=$Net00004_
Bit    72599    451     12 Block=CLB_R1C3 Latch=XQ
Bit    72774    453    159 Block=UNB80 Latch=OQ
Bit    72930    453      3 Block=P8 Latch=OQ
Bit    72935    454    159 Block=P37 Latch=OQ
Bit    73091    454      3 Block=P7 Latch=OQ
Bit    73096    455    159 Block=P37 Latch=I1
Bit    73111    455    144 Block=CLB_R14C3 Latch=X
Bit    73121    455    134 Block=CLB_R13C3 Latch=X
Bit    73131    455    124 Block=CLB_R12C3 Latch=X
Bit    73141    455    114 Block=CLB_R11C3 Latch=X
Bit    73151    455    104 Block=CLB_R10C3 Latch=X
Bit    73161    455     94 Block=CLB_R9C3 Latch=X
Bit    73171    455     84 Block=CLB_R8C3 Latch=X
Bit    73182    455     73 Block=CLB_R7C3 Latch=X
Bit    73192    455     63 Block=CLB_R6C3 Latch=X Net=U18/L12/L12_3_OUT
Bit    73202    455     53 Block=CLB_R5C3 Latch=X Net=U18/$Net00020_
Bit    73212    455     43 Block=CLB_R4C3 Latch=X
Bit    73222    455     33 Block=CLB_R3C3 Latch=X
Bit    73232    455     23 Block=CLB_R2C3 Latch=X Net=U17/$Net00001_
Bit    73242    455     13 Block=CLB_R1C3 Latch=X
Bit    73252    455      3 Block=P7 Latch=I1 Net=DIN<3>
Bit    73258    456    158 Block=P37 Latch=I2
Bit    73412    456      4 Block=P7 Latch=I2
Bit    73418    457    159 Block=UNB80 Latch=I2
Bit    73419    457    158 Block=UNB80 Latch=I1
Bit    73573    457      4 Block=P8 Latch=I1 Net=DIN<4>
Bit    73574    457      3 Block=P8 Latch=I2
Bit    76815    478    143 Block=CLB_R14C2 Latch=Y
Bit    76825    478    133 Block=CLB_R13C2 Latch=Y
Bit    76835    478    123 Block=CLB_R12C2 Latch=Y
Bit    76845    478    113 Block=CLB_R11C2 Latch=Y
Bit    76855    478    103 Block=CLB_R10C2 Latch=Y
Bit    76865    478     93 Block=CLB_R9C2 Latch=Y
Bit    76875    478     83 Block=CLB_R8C2 Latch=Y
Bit    76886    478     72 Block=CLB_R7C2 Latch=Y
Bit    76896    478     62 Block=CLB_R6C2 Latch=Y
Bit    76906    478     52 Block=CLB_R5C2 Latch=Y
Bit    76916    478     42 Block=CLB_R4C2 Latch=Y
Bit    76926    478     32 Block=CLB_R3C2 Latch=Y
Bit    76936    478     22 Block=CLB_R2C2 Latch=Y
Bit    76946    478     12 Block=CLB_R1C2 Latch=Y
Bit    77619    483    144 Block=CLB_R14C2 Latch=YQ
Bit    77629    483    134 Block=CLB_R13C2 Latch=YQ
Bit    77639    483    124 Block=CLB_R12C2 Latch=YQ
Bit    77649    483    114 Block=CLB_R11C2 Latch=YQ
Bit    77659    483    104 Block=CLB_R10C2 Latch=YQ
Bit    77669    483     94 Block=CLB_R9C2 Latch=YQ
Bit    77679    483     84 Block=CLB_R8C2 Latch=YQ
Bit    77690    483     73 Block=CLB_R7C2 Latch=YQ
Bit    77700    483     63 Block=CLB_R6C2 Latch=YQ
Bit    77710    483     53 Block=CLB_R5C2 Latch=YQ Net=$Net00006_
Bit    77720    483     43 Block=CLB_R4C2 Latch=YQ
Bit    77730    483     33 Block=CLB_R3C2 Latch=YQ
Bit    77740    483     23 Block=CLB_R2C2 Latch=YQ
Bit    77750    483     13 Block=CLB_R1C2 Latch=YQ
Bit    78264    487    143 Block=CLB_R14C2 Latch=XQ
Bit    78274    487    133 Block=CLB_R13C2 Latch=XQ
Bit    78284    487    123 Block=CLB_R12C2 Latch=XQ
Bit    78294    487    113 Block=CLB_R11C2 Latch=XQ
Bit    78304    487    103 Block=CLB_R10C2 Latch=XQ
Bit    78314    487     93 Block=CLB_R9C2 Latch=XQ
Bit    78324    487     83 Block=CLB_R8C2 Latch=XQ
Bit    78335    487     72 Block=CLB_R7C2 Latch=XQ
Bit    78345    487     62 Block=CLB_R6C2 Latch=XQ
Bit    78355    487     52 Block=CLB_R5C2 Latch=XQ Net=$Net00115_
Bit    78365    487     42 Block=CLB_R4C2 Latch=XQ
Bit    78375    487     32 Block=CLB_R3C2 Latch=XQ
Bit    78385    487     22 Block=CLB_R2C2 Latch=XQ
Bit    78395    487     12 Block=CLB_R1C2 Latch=XQ
Bit    78570    489    159 Block=UNB82 Latch=OQ
Bit    78726    489      3 Block=UNB3 Latch=OQ
Bit    78731    490    159 Block=UNB81 Latch=OQ
Bit    78887    490      3 Block=UNB4 Latch=OQ
Bit    78892    491    159 Block=UNB81 Latch=I1
Bit    78907    491    144 Block=CLB_R14C2 Latch=X
Bit    78917    491    134 Block=CLB_R13C2 Latch=X
Bit    78927    491    124 Block=CLB_R12C2 Latch=X
Bit    78937    491    114 Block=CLB_R11C2 Latch=X
Bit    78947    491    104 Block=CLB_R10C2 Latch=X
Bit    78957    491     94 Block=CLB_R9C2 Latch=X
Bit    78967    491     84 Block=CLB_R8C2 Latch=X
Bit    78978    491     73 Block=CLB_R7C2 Latch=X
Bit    78988    491     63 Block=CLB_R6C2 Latch=X
Bit    78998    491     53 Block=CLB_R5C2 Latch=X Net=U18/DOWN
Bit    79008    491     43 Block=CLB_R4C2 Latch=X
Bit    79018    491     33 Block=CLB_R3C2 Latch=X
Bit    79028    491     23 Block=CLB_R2C2 Latch=X
Bit    79038    491     13 Block=CLB_R1C2 Latch=X
Bit    79048    491      3 Block=UNB4 Latch=I1
Bit    79054    492    158 Block=UNB81 Latch=I2
Bit    79208    492      4 Block=UNB4 Latch=I2
Bit    79214    493    159 Block=UNB82 Latch=I2
Bit    79215    493    158 Block=UNB82 Latch=I1
Bit    79369    493      4 Block=UNB3 Latch=I1
Bit    79370    493      3 Block=UNB3 Latch=I2
Bit    82611    514    143 Block=CLB_R14C1 Latch=Y
Bit    82621    514    133 Block=CLB_R13C1 Latch=Y
Bit    82631    514    123 Block=CLB_R12C1 Latch=Y
Bit    82641    514    113 Block=CLB_R11C1 Latch=Y
Bit    82651    514    103 Block=CLB_R10C1 Latch=Y Net=AMOUT<1>
Bit    82661    514     93 Block=CLB_R9C1 Latch=Y Net=AMOUT<3>
Bit    82671    514     83 Block=CLB_R8C1 Latch=Y
Bit    82682    514     72 Block=CLB_R7C1 Latch=Y
Bit    82692    514     62 Block=CLB_R6C1 Latch=Y
Bit    82702    514     52 Block=CLB_R5C1 Latch=Y
Bit    82712    514     42 Block=CLB_R4C1 Latch=Y
Bit    82722    514     32 Block=CLB_R3C1 Latch=Y
Bit    82732    514     22 Block=CLB_R2C1 Latch=Y
Bit    82742    514     12 Block=CLB_R1C1 Latch=Y
Bit    83415    519    144 Block=CLB_R14C1 Latch=YQ
Bit    83425    519    134 Block=CLB_R13C1 Latch=YQ
Bit    83435    519    124 Block=CLB_R12C1 Latch=YQ
Bit    83445    519    114 Block=CLB_R11C1 Latch=YQ
Bit    83455    519    104 Block=CLB_R10C1 Latch=YQ
Bit    83465    519     94 Block=CLB_R9C1 Latch=YQ
Bit    83475    519     84 Block=CLB_R8C1 Latch=YQ
Bit    83486    519     73 Block=CLB_R7C1 Latch=YQ Net=ADDR<1>
Bit    83496    519     63 Block=CLB_R6C1 Latch=YQ Net=ADDR<3>
Bit    83506    519     53 Block=CLB_R5C1 Latch=YQ Net=ADDR<5>
Bit    83516    519     43 Block=CLB_R4C1 Latch=YQ
Bit    83526    519     33 Block=CLB_R3C1 Latch=YQ
Bit    83536    519     23 Block=CLB_R2C1 Latch=YQ
Bit    83546    519     13 Block=CLB_R1C1 Latch=YQ
Bit    84060    523    143 Block=CLB_R14C1 Latch=XQ
Bit    84070    523    133 Block=CLB_R13C1 Latch=XQ
Bit    84080    523    123 Block=CLB_R12C1 Latch=XQ
Bit    84090    523    113 Block=CLB_R11C1 Latch=XQ
Bit    84100    523    103 Block=CLB_R10C1 Latch=XQ
Bit    84110    523     93 Block=CLB_R9C1 Latch=XQ
Bit    84120    523     83 Block=CLB_R8C1 Latch=XQ
Bit    84131    523     72 Block=CLB_R7C1 Latch=XQ Net=ADDR<0>
Bit    84141    523     62 Block=CLB_R6C1 Latch=XQ Net=ADDR<2>
Bit    84151    523     52 Block=CLB_R5C1 Latch=XQ Net=ADDR<4>
Bit    84161    523     42 Block=CLB_R4C1 Latch=XQ Net=ADDR<6>
Bit    84171    523     32 Block=CLB_R3C1 Latch=XQ
Bit    84181    523     22 Block=CLB_R2C1 Latch=XQ
Bit    84191    523     12 Block=CLB_R1C1 Latch=XQ
Bit    84366    525    159 Block=P35 Latch=OQ
Bit    84522    525      3 Block=P10 Latch=OQ
Bit    84527    526    159 Block=P36 Latch=OQ
Bit    84683    526      3 Block=P9 Latch=OQ
Bit    84688    527    159 Block=P36 Latch=I1
Bit    84703    527    144 Block=CLB_R14C1 Latch=X
Bit    84713    527    134 Block=CLB_R13C1 Latch=X
Bit    84723    527    124 Block=CLB_R12C1 Latch=X
Bit    84733    527    114 Block=CLB_R11C1 Latch=X
Bit    84743    527    104 Block=CLB_R10C1 Latch=X Net=AMOUT<0>
Bit    84753    527     94 Block=CLB_R9C1 Latch=X Net=AMOUT<2>
Bit    84763    527     84 Block=CLB_R8C1 Latch=X
Bit    84774    527     73 Block=CLB_R7C1 Latch=X
Bit    84784    527     63 Block=CLB_R6C1 Latch=X
Bit    84794    527     53 Block=CLB_R5C1 Latch=X
Bit    84804    527     43 Block=CLB_R4C1 Latch=X
Bit    84814    527     33 Block=CLB_R3C1 Latch=X
Bit    84824    527     23 Block=CLB_R2C1 Latch=X
Bit    84834    527     13 Block=CLB_R1C1 Latch=X
Bit    84844    527      3 Block=P9 Latch=I1
Bit    84850    528    158 Block=P36 Latch=I2
Bit    85004    528      4 Block=P9 Latch=I2
Bit    85010    529    159 Block=P35 Latch=I2
Bit    85011    529    158 Block=P35 Latch=I1
Bit    85165    529      4 Block=P10 Latch=I1 Net=RE
Bit    85166    529      3 Block=P10 Latch=I2
Bit    91303    568    145 Block=P29 Latch=I1
Bit    91313    568    135 Block=UNB87 Latch=I1
Bit    91323    568    125 Block=UNB89 Latch=I1
Bit    91333    568    115 Block=UNB91 Latch=I1
Bit    91343    568    105 Block=P26 Latch=I1
Bit    91353    568     95 Block=UNB95 Latch=I1
Bit    91363    568     85 Block=P24 Latch=I1 Net=$Net00021_
Bit    91374    568     74 Block=P20 Latch=I1
Bit    91384    568     64 Block=UNB101 Latch=I1
Bit    91394    568     54 Block=P18 Latch=I1
Bit    91404    568     44 Block=UNB105 Latch=I1
Bit    91414    568     34 Block=P16 Latch=I1
Bit    91424    568     24 Block=UNB109 Latch=I1
Bit    91434    568     14 Block=P14 Latch=I1 Net=$Net00114_
Bit    91464    569    145 Block=P29 Latch=I2
Bit    91469    569    140 Block=P28 Latch=OQ
Bit    91474    569    135 Block=UNB87 Latch=I2
Bit    91479    569    130 Block=UNB88 Latch=OQ
Bit    91484    569    125 Block=UNB89 Latch=I2
Bit    91489    569    120 Block=P27 Latch=OQ
Bit    91494    569    115 Block=UNB91 Latch=I2
Bit    91499    569    110 Block=UNB92 Latch=OQ
Bit    91504    569    105 Block=P26 Latch=I2 Net=$Net00011_
Bit    91509    569    100 Block=P25 Latch=OQ
Bit    91514    569     95 Block=UNB95 Latch=I2
Bit    91519    569     90 Block=UNB96 Latch=OQ
Bit    91524    569     85 Block=P24 Latch=I2
Bit    91529    569     80 Block=P23 Latch=OQ
Bit    91535    569     74 Block=P20 Latch=I2 Net=$Net00012_
Bit    91540    569     69 Block=P19 Latch=OQ
Bit    91545    569     64 Block=UNB101 Latch=I2
Bit    91550    569     59 Block=UNB102 Latch=OQ
Bit    91555    569     54 Block=P18 Latch=I2 Net=DIN<6>
Bit    91560    569     49 Block=P17 Latch=OQ
Bit    91565    569     44 Block=UNB105 Latch=I2
Bit    91570    569     39 Block=UNB106 Latch=OQ
Bit    91575    569     34 Block=P16 Latch=I2 Net=DIN<5>
Bit    91580    569     29 Block=P15 Latch=OQ
Bit    91585    569     24 Block=UNB109 Latch=I2
Bit    91590    569     19 Block=UNB110 Latch=OQ
Bit    91595    569     14 Block=P14 Latch=I2
Bit    91600    569      9 Block=P13 Latch=OQ
Bit    91624    570    146 Block=P29 Latch=OQ
Bit    91630    570    140 Block=P28 Latch=I2
Bit    91634    570    136 Block=UNB87 Latch=OQ
Bit    91640    570    130 Block=UNB88 Latch=I2
Bit    91644    570    126 Block=UNB89 Latch=OQ
Bit    91650    570    120 Block=P27 Latch=I2
Bit    91654    570    116 Block=UNB91 Latch=OQ
Bit    91660    570    110 Block=UNB92 Latch=I2
Bit    91664    570    106 Block=P26 Latch=OQ
Bit    91670    570    100 Block=P25 Latch=I2
Bit    91674    570     96 Block=UNB95 Latch=OQ
Bit    91680    570     90 Block=UNB96 Latch=I2
Bit    91684    570     86 Block=P24 Latch=OQ
Bit    91690    570     80 Block=P23 Latch=I2
Bit    91695    570     75 Block=P20 Latch=OQ
Bit    91701    570     69 Block=P19 Latch=I2
Bit    91705    570     65 Block=UNB101 Latch=OQ
Bit    91711    570     59 Block=UNB102 Latch=I2
Bit    91715    570     55 Block=P18 Latch=OQ
Bit    91721    570     49 Block=P17 Latch=I2 Net=DIN<7>
Bit    91725    570     45 Block=UNB105 Latch=OQ
Bit    91731    570     39 Block=UNB106 Latch=I2
Bit    91735    570     35 Block=P16 Latch=OQ
Bit    91741    570     29 Block=P15 Latch=I2
Bit    91745    570     25 Block=UNB109 Latch=OQ
Bit    91751    570     19 Block=UNB110 Latch=I2
Bit    91755    570     15 Block=P14 Latch=OQ
Bit    91761    570      9 Block=P13 Latch=I2
Bit    91952    572    140 Block=P28 Latch=I1 Net=$Net00009_
Bit    91962    572    130 Block=UNB88 Latch=I1
Bit    91972    572    120 Block=P27 Latch=I1 Net=$Net00010_
Bit    91982    572    110 Block=UNB92 Latch=I1
Bit    91992    572    100 Block=P25 Latch=I1 Net=$Net00003_
Bit    92002    572     90 Block=UNB96 Latch=I1
Bit    92012    572     80 Block=P23 Latch=I1 Net=$Net00022_
Bit    92023    572     69 Block=P19 Latch=I1
Bit    92033    572     59 Block=UNB102 Latch=I1
Bit    92043    572     49 Block=P17 Latch=I1
Bit    92053    572     39 Block=UNB106 Latch=I1
Bit    92063    572     29 Block=P15 Latch=I1
Bit    92073    572     19 Block=UNB110 Latch=I1
Bit    92083    572      9 Block=P13 Latch=I1
Info ReadCaptureEnabled=1
Info STARTSEL0=1
