------------------------------------------------------
-- LogiBLOX OR Module "OR7"
-- Created by LogiBLOX version D.24
--    on Sun Jan 14 12:55:14 2001
-- Attributes 
--    MODTYPE = OR
--    BUS_WIDTH = 7
--    OPTYPE = TYPE_1
--    STYLE = MAX_SPEED
------------------------------------------------------
-- This is a behaviorial model only and cannot be synthesized.
------------------------------------------------------
LIBRARY IEEE;
USE IEEE.std_logic_1164.ALL;

-- synopsys translate_off
LIBRARY logiblox;
USE logiblox.mvlutil.ALL;
USE logiblox.mvlarith.ALL;
USE logiblox.logiblox.ALL;
-- synopsys translate_on

ENTITY OR7 IS
  PORT(
    O: OUT std_logic;
    A: IN std_logic_vector(6 DOWNTO 0));
END OR7;

-- synopsys translate_off
ARCHITECTURE sim OF OR7 IS
    SIGNAL START_PULSE: std_logic := '1';
BEGIN
  PROCESS
    VARIABLE VA: std_logic_vector(6 DOWNTO 0);
    BEGIN
      VA := stdvec2mvl(A);
      O <= (VA(0) OR VA(1) OR VA(2) OR VA(3) OR VA(4) OR VA(5) OR VA(6));
      WAIT ON A, START_PULSE;
  END PROCESS;
END sim;
-- synopsys translate_on
